<!DOCTYPE html><html data-dpl-id="2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" lang="en" class="source_sans_3_e7fa25d5-module__3ALT4a__variable edict_95ee717-module__7GWnyW__variable stanford_87159270-module__KDZP1W__variable"><head><meta charSet="utf-8"/><meta name="viewport" content="width=device-width, initial-scale=1"/><link rel="stylesheet" href="/_next/static/chunks/2i_8_1ag4t6fv.css?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" data-precedence="next"/><link rel="stylesheet" href="/_next/static/chunks/3c338hpsnt-3e.css?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" data-precedence="next"/><link rel="stylesheet" href="/_next/static/chunks/3c6eph4dl_iy7.css?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" data-precedence="next"/><link rel="stylesheet" href="/_next/static/chunks/1-8n3u6_ovm4o.css?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" data-precedence="next"/><link rel="preload" as="script" fetchPriority="low" href="/_next/static/chunks/3f-i7bs6pqafb.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr" /><script src="/_next/static/chunks/09cn_2zmq10_g.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/3mdpmkf66-g_5.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/33z7b35ggo5wu.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/00_-2p-fj7t-l.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/2vc46oqs5mgq5.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/turbopack-0jsowzivjhjgb.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/0df1dij2lkk-l.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/0bkg5gtm6oq7r.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/1osola252r5i1.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/0al38uru2ot3l.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/0q_wqiq9k8ajv.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/097r70d_a9_np.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/1axe826z-5wcc.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/3ejj0kzin4kqq.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/1wmencqoj7iib.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><script src="/_next/static/chunks/322nzupwyhtso.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" async="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script><link rel="preload" href="https://t.contentsquare.net/uxa/deb31d7b75181.js" as="script" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr" /><link rel="preload" href="https://www.googletagmanager.com/gtag/js?id=G-Q0JD4PHRZ7" as="script" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr" /><meta name="next-size-adjust" content=""/><link rel="preconnect" href="https://a-us.storyblok.com" crossorigin="anonymous"/><link rel="preconnect" href="https://a2-us.storyblok.com" crossorigin="anonymous"/><title>Our History | Stanford University</title><meta name="description" content="Founded in 1885 on a Palo Alto stock farm, Stanford University has grown into one of the world’s leading research universities."/><link rel="canonical" href="https://www.stanford.edu/about/history"/><meta name="google-site-verification" content="FQPPDrMAncW3nPj4bjxqR4mCGq8JhVKErGBVAo3lnFg"/><meta property="og:title" content="Our History"/><meta property="og:description" content="Founded in 1885 on a Palo Alto stock farm, Stanford University has grown into one of the world’s leading research universities."/><meta property="og:url" content="https://www.stanford.edu/about/history"/><meta property="og:site_name" content="Stanford University"/><meta property="og:image" content="https://a-us.storyblok.com/f/1023936/1500x1000/3ef68d87b0/stanford-history-social-thumbnail.jpg/m/1200x630/smart/filters:quality(60)"/><meta property="og:type" content="website"/><meta name="twitter:card" content="summary_large_image"/><meta name="twitter:site" content="@Stanford"/><meta name="twitter:creator" content="@Stanford"/><meta name="twitter:title" content="Our History"/><meta name="twitter:description" content="Founded in 1885 on a Palo Alto stock farm, Stanford University has grown into one of the world’s leading research universities."/><meta name="twitter:image" content="https://a-us.storyblok.com/f/1023936/1500x1000/3ef68d87b0/stanford-history-social-thumbnail.jpg/m/1200x600/smart/filters:quality(60)"/><link rel="icon" href="/favicon.ico?favicon.1h-97ahdncqw4.ico?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" sizes="48x48" type="image/x-icon"/><link rel="icon" href="/icon1.png?icon1.2k3tekyi17a_q.png?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" sizes="192x192" type="image/png"/><link rel="icon" href="/icon2.png?icon2.1g6c4ta893uxw.png?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" sizes="180x180" type="image/png"/><link rel="icon" href="/icon3.png?icon3.2x_8y9l2cnga3.png?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" sizes="128x128" type="image/png"/><link rel="icon" href="/icon4.png?icon4.1_egm0z63wn4n.png?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" sizes="32x32" type="image/png"/><link rel="icon" href="/icon5.png?icon5.1s5w2slgta8u9.png?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" sizes="16x16" type="image/png"/><script src="/_next/static/chunks/0cz1d0mv5g_q7.js?dpl=2803bf0a3208e10ea639c52384788bd3ec4476095c4f930b2432533b99ca0fd8366138383838633434363466326330303038636366383331" noModule="" nonce="WboEoW6b92TfsfCENM5hEBzQjHYSVqEr"></script></head><body><div hidden=""><!--$--><!--/$--></div><div class="flex flex-col justify-between min-h-screen relative"><!--&--><!--&--><!--&--><header><a href="#main-content" data-testid="skip-link" class="skiplink">Skip to main content</a><div data-testid="masthead" data-component="Container" class="bg-bg-knockout-brand w-full relative z-50"><div data-testid="impact-nav" data-component="Container" class="bg-bg-knockout-brand-strong cc w-full"><nav aria-labelledby="impact-nav-heading" class="flex flex-wrap items-center py-8 gap-x-12 md:gap-x-20"><h2 id="impact-nav-heading" class="font-sans text-content-on-brand-bg body-sm uppercase shrink-0">Our Impact</h2><ul class="flex list-unstyled gap-x-4 body-sm"><li class="mb-0"><a class="group/cta transition-all inline-block bg-bg-knockout-brand hocus-visible:bg-bg-knockout hocus-visible:text-content-on-brand-bg text-content-on-brand-bg-subtle px-8 py-6 body-sm decoration-transparent hocus-visible:decoration-white rounded-sm" href="/civics">Civics</a></li><li class="mb-0 hidden md:block"><a class="group/cta transition-all inline-block bg-bg-knockout-brand hocus-visible:bg-bg-knockout hocus-visible:text-content-on-brand-bg text-content-on-brand-bg-subtle px-8 py-6 body-sm decoration-transparent hocus-visible:decoration-white rounded-sm" href="/cancer-research">Cancer Research</a></li><li class="mb-0 hidden md:block"><a class="group/cta transition-all inline-block bg-bg-knockout-brand hocus-visible:bg-bg-knockout hocus-visible:text-content-on-brand-bg text-content-on-brand-bg-subtle px-8 py-6 body-sm decoration-transparent hocus-visible:decoration-white rounded-sm" href="/artificial-intelligence">Artificial Intelligence</a></li><li><a class="group/cta transition-all inline-block bg-bg-knockout-brand hocus-visible:bg-bg-knockout hocus-visible:text-content-on-brand-bg text-content-on-brand-bg-subtle px-8 py-6 body-sm decoration-transparent hocus-visible:decoration-white rounded-sm" href="/about/impact">See all<span class="sr-only whitespace-pre"> impact hub topics</span></a></li></ul><div class="w-full xl:max-w-300 hidden xl:block ml-auto" data-testid="masthead-search"><div data-component="SearchField" class="relative w-full max-w-960" data-testid="search-field"><form class="relative z-10 flex items-center w-full border border-solid bg-bg-knockout-brand border-cardinal-red h-36 gap-1 rounded-xl" role="search" data-testid="search-field-form"><input id="masthead-search-input-desktop" type="text" placeholder="How can we help?" maxLength="1000" class="flex-1 bg-transparent border-none outline-none font-sans text-16 leading-snug text-content-on-brand-bg placeholder:text-content-on-brand-bg/70" aria-label="Search query" aria-autocomplete="list" aria-controls="masthead-search-input-desktop-listbox" aria-expanded="false" role="combobox" autoComplete="off" autoCorrect="off" autoCapitalize="off" spellCheck="false" data-testid="search-field-input" value=""/><button type="submit" class="order-first group/btn shrink-0 flex items-center justify-center border-2 border-transparent outline-none cursor-pointer transition-all duration-200 ease-out p-10 rounded-full hocus:outline-none hocus:border-white" aria-label="Submit search" data-testid="search-field-submit"><svg data-prefix="far" data-icon="magnifying-glass" class="svg-inline--fa fa-magnifying-glass text-content-default transition-colors duration-200 text-white group-hocus/btn:text-white w-13! h-13!" role="img" viewBox="0 0 512 512" aria-hidden="true"><path fill="currentColor" d="M368 208a160 160 0 1 0 -320 0 160 160 0 1 0 320 0zM337.1 371.1C301.7 399.2 256.8 416 208 416 93.1 416 0 322.9 0 208S93.1 0 208 0 416 93.1 416 208c0 48.8-16.8 93.7-44.9 129.1L505 471c9.4 9.4 9.4 24.6 0 33.9s-24.6 9.4-33.9 0L337.1 371.1z"></path></svg></button></form><div class="sr-only" aria-live="polite" aria-atomic="true"></div></div></div></nav></div><nav class="main-nav cc hidden xl:flex gap-x-48 items-center justify-between" aria-label="Main Menu" data-testid="main-nav"><a data-testid="stanford-logo" class="logo text-content-on-brand-bg hocus:text-content-on-brand-bg text-30 py-20" href="/">Stanford University</a><ul class="flex flex-wrap list-unstyled xl:gap-x-32"><li class="mb-0" data-headlessui-state=""><button class="relative px-0 py-20 underline-offset-4 underline decoration-2 decoration-transparent hocus-visible:outline-none transition-colors body text-content-on-brand-bg-subtle hocus-visible:text-content-on-brand-bg hocus-visible:decoration-content-on-brand-bg aria-expanded:text-content-on-brand-bg aria-expanded:decoration-content-on-brand-bg" type="button" aria-expanded="false" data-headlessui-state="">About Stanford</button><div class="z-20 absolute transition-all origin-top w-full bg-bg-knockout-brand top-114 left-0 w-full lg:shadow-lg break-words text-content-on-brand-bg ease-out data-closed:opacity-0 data-closed:invisible data-closed:pointer-events-none data-enter:duration-0 data-leave:duration-300" id="headlessui-popover-panel-_R_5cmdipbsnpftb_" tabindex="-1" style="display:none" hidden="" data-headlessui-state=""><div class="px-16 lg:px-40 3xl:px-[calc((100%-1500px)/2)]"><div data-testid="grid" data-component="Container" class="w-full grid items-start relative grid-cols-[1fr_77.8rem] gap-x-48 pt-20 pb-40"><div><div style="opacity:0.8"><section class="pb-24 pl-24 xl:pl-0 xl:pb-0 empty:hidden xl:min-h-300 3xl:min-h-313"><h2 class="font-sans text-content-default body-xl mb-16"><a class="group/cta transition-all body-xl decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/about">About Stanford</a></h2><ul class="list-unstyled pl-20 flex flex-col gap-y-16"><li class="mb-0"><a class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/about/impact">Impact</a></li><li class="mb-0"><a href="https://news.stanford.edu" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">News</a></li><li class="mb-0"><a class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/about/history">History</a></li><li class="mb-0"><a href="https://facts.stanford.edu" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Facts</a></li><li class="mb-0"><a class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/about/leadership-and-governance">Leadership</a></li></ul></section></div><nav aria-labelledby="_R_2tdcmdipbsnpftb_" data-testid="audience-nav" class="flex items-baseline px-horizontal-margin-sm lg:px-horizontal-margin-lg xl:px-0 gap-20 flex-col xl:flex-row flex pt-40"><h2 id="_R_2tdcmdipbsnpftb_" class="font-sans text-content-on-brand-bg-subtle body-sm uppercase mb-0 shrink-0">Information for</h2><ul class="flex flex-col xl:flex-row xl:items-center list-unstyled gap-12 leading-none"><li class="mb-0"><a href="https://admission.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Applicants</a></li><li class="mb-0"><a class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/faculty-staff-gateway">Faculty &amp; Staff</a></li><li class="mb-0"><a href="https://parents.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Families</a></li><li class="mb-0"><a href="https://alumni.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Alumni</a></li></ul></nav></div></div></div></div></li><span hidden="" style="position:fixed;top:1px;left:1px;width:1px;height:0;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border-width:0;display:none"></span><li class="mb-0" data-headlessui-state=""><button class="relative px-0 py-20 underline-offset-4 underline decoration-2 decoration-transparent hocus-visible:outline-none transition-colors body text-content-on-brand-bg-subtle hocus-visible:text-content-on-brand-bg hocus-visible:decoration-content-on-brand-bg aria-expanded:text-content-on-brand-bg aria-expanded:decoration-content-on-brand-bg" type="button" aria-expanded="false" data-headlessui-state="">Academics</button><div class="z-20 absolute transition-all origin-top w-full bg-bg-knockout-brand top-114 left-0 w-full lg:shadow-lg break-words text-content-on-brand-bg ease-out data-closed:opacity-0 data-closed:invisible data-closed:pointer-events-none data-enter:duration-0 data-leave:duration-300" id="headlessui-popover-panel-_R_5d6dipbsnpftb_" tabindex="-1" style="display:none" hidden="" data-headlessui-state=""><div class="px-16 lg:px-40 3xl:px-[calc((100%-1500px)/2)]"><div data-testid="grid" data-component="Container" class="w-full grid items-start relative grid-cols-[1fr_77.8rem] gap-x-48 pt-20 pb-40"><div><div style="opacity:0.8"><section class="pb-24 pl-24 xl:pl-0 xl:pb-0 empty:hidden xl:min-h-300 3xl:min-h-313"><h2 class="font-sans text-content-default body-xl mb-16"><a class="group/cta transition-all body-xl decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/academics">Academics</a></h2><ul class="list-unstyled pl-20 flex flex-col gap-y-16"><li class="mb-0"><a class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/academics/schools">The 7 Schools</a></li><li class="mb-0"><a href="https://undergrad.stanford.edu/" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Undergraduate</a></li><li class="mb-0"><a href="https://bulletin.stanford.edu/programs?KhCQH=Graduate&amp;page=1&amp;pq=" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Graduate Programs</a></li><li class="mb-0"><a class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/academics/everyone">Stanford for Everyone</a></li></ul></section></div><nav aria-labelledby="_R_2tdd6dipbsnpftb_" data-testid="audience-nav" class="flex items-baseline px-horizontal-margin-sm lg:px-horizontal-margin-lg xl:px-0 gap-20 flex-col xl:flex-row flex pt-40"><h2 id="_R_2tdd6dipbsnpftb_" class="font-sans text-content-on-brand-bg-subtle body-sm uppercase mb-0 shrink-0">Information for</h2><ul class="flex flex-col xl:flex-row xl:items-center list-unstyled gap-12 leading-none"><li class="mb-0"><a href="https://admission.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Applicants</a></li><li class="mb-0"><a class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/faculty-staff-gateway">Faculty &amp; Staff</a></li><li class="mb-0"><a href="https://parents.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Families</a></li><li class="mb-0"><a href="https://alumni.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Alumni</a></li></ul></nav></div></div></div></div></li><span hidden="" style="position:fixed;top:1px;left:1px;width:1px;height:0;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border-width:0;display:none"></span><li class="mb-0" data-headlessui-state=""><button class="relative px-0 py-20 underline-offset-4 underline decoration-2 decoration-transparent hocus-visible:outline-none transition-colors body text-content-on-brand-bg-subtle hocus-visible:text-content-on-brand-bg hocus-visible:decoration-content-on-brand-bg aria-expanded:text-content-on-brand-bg aria-expanded:decoration-content-on-brand-bg" type="button" aria-expanded="false" data-headlessui-state="">Research</button><div class="z-20 absolute transition-all origin-top w-full bg-bg-knockout-brand top-114 left-0 w-full lg:shadow-lg break-words text-content-on-brand-bg ease-out data-closed:opacity-0 data-closed:invisible data-closed:pointer-events-none data-enter:duration-0 data-leave:duration-300" id="headlessui-popover-panel-_R_5dmdipbsnpftb_" tabindex="-1" style="display:none" hidden="" data-headlessui-state=""><div class="px-16 lg:px-40 3xl:px-[calc((100%-1500px)/2)]"><div data-testid="grid" data-component="Container" class="w-full grid items-start relative grid-cols-[1fr_77.8rem] gap-x-48 pt-20 pb-40"><div><div style="opacity:0.8"><section class="pb-24 pl-24 xl:pl-0 xl:pb-0 empty:hidden xl:min-h-300 3xl:min-h-313"><h2 class="font-sans text-content-default body-xl mb-16"><a class="group/cta transition-all body-xl decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/research">Research</a></h2><ul class="list-unstyled pl-20 flex flex-col gap-y-16"><li class="mb-0"><a href="https://news.stanford.edu/research-and-scholarship" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Research News</a></li><li class="mb-0"><a href="https://doresearch.stanford.edu/" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Research Support</a></li><li class="mb-0"><a href="https://undergradresearch.stanford.edu/" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Undergraduate Opportunities</a></li><li class="mb-0"><a href="https://library.stanford.edu" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Libraries &amp; Catalog</a></li></ul></section></div><nav aria-labelledby="_R_2tddmdipbsnpftb_" data-testid="audience-nav" class="flex items-baseline px-horizontal-margin-sm lg:px-horizontal-margin-lg xl:px-0 gap-20 flex-col xl:flex-row flex pt-40"><h2 id="_R_2tddmdipbsnpftb_" class="font-sans text-content-on-brand-bg-subtle body-sm uppercase mb-0 shrink-0">Information for</h2><ul class="flex flex-col xl:flex-row xl:items-center list-unstyled gap-12 leading-none"><li class="mb-0"><a href="https://admission.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Applicants</a></li><li class="mb-0"><a class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/faculty-staff-gateway">Faculty &amp; Staff</a></li><li class="mb-0"><a href="https://parents.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Families</a></li><li class="mb-0"><a href="https://alumni.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Alumni</a></li></ul></nav></div></div></div></div></li><span hidden="" style="position:fixed;top:1px;left:1px;width:1px;height:0;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border-width:0;display:none"></span><li class="mb-0" data-headlessui-state=""><button class="relative px-0 py-20 underline-offset-4 underline decoration-2 decoration-transparent hocus-visible:outline-none transition-colors body text-content-on-brand-bg-subtle hocus-visible:text-content-on-brand-bg hocus-visible:decoration-content-on-brand-bg aria-expanded:text-content-on-brand-bg aria-expanded:decoration-content-on-brand-bg" type="button" aria-expanded="false" data-headlessui-state="">Health &amp; Medicine</button><div class="z-20 absolute transition-all origin-top w-full bg-bg-knockout-brand top-114 left-0 w-full lg:shadow-lg break-words text-content-on-brand-bg ease-out data-closed:opacity-0 data-closed:invisible data-closed:pointer-events-none data-enter:duration-0 data-leave:duration-300" id="headlessui-popover-panel-_R_5e6dipbsnpftb_" tabindex="-1" style="display:none" hidden="" data-headlessui-state=""><div class="px-16 lg:px-40 3xl:px-[calc((100%-1500px)/2)]"><div data-testid="grid" data-component="Container" class="w-full grid items-start relative grid-cols-[1fr_77.8rem] gap-x-48 pt-20 pb-40"><div><div style="opacity:0.8"><section class="pb-24 pl-24 xl:pl-0 xl:pb-0 empty:hidden xl:min-h-300 3xl:min-h-313"><h2 class="font-sans text-content-default body-xl mb-16"><a class="group/cta transition-all body-xl decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/health-medicine">Health &amp; Medicine</a></h2><ul class="list-unstyled pl-20 flex flex-col gap-y-16"><li class="mb-0"><a href="https://stanfordhealthcare.org" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Stanford Health Care (SHC)</a></li><li class="mb-0"><a href="https://stanfordchildrens.org" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Children’s Health</a></li></ul></section></div><nav aria-labelledby="_R_2tde6dipbsnpftb_" data-testid="audience-nav" class="flex items-baseline px-horizontal-margin-sm lg:px-horizontal-margin-lg xl:px-0 gap-20 flex-col xl:flex-row flex pt-40"><h2 id="_R_2tde6dipbsnpftb_" class="font-sans text-content-on-brand-bg-subtle body-sm uppercase mb-0 shrink-0">Information for</h2><ul class="flex flex-col xl:flex-row xl:items-center list-unstyled gap-12 leading-none"><li class="mb-0"><a href="https://admission.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Applicants</a></li><li class="mb-0"><a class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/faculty-staff-gateway">Faculty &amp; Staff</a></li><li class="mb-0"><a href="https://parents.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Families</a></li><li class="mb-0"><a href="https://alumni.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Alumni</a></li></ul></nav></div></div></div></div></li><span hidden="" style="position:fixed;top:1px;left:1px;width:1px;height:0;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border-width:0;display:none"></span><li class="mb-0" data-headlessui-state=""><button class="relative px-0 py-20 underline-offset-4 underline decoration-2 decoration-transparent hocus-visible:outline-none transition-colors body text-content-on-brand-bg-subtle hocus-visible:text-content-on-brand-bg hocus-visible:decoration-content-on-brand-bg aria-expanded:text-content-on-brand-bg aria-expanded:decoration-content-on-brand-bg" type="button" aria-expanded="false" data-headlessui-state="">Athletics</button><div class="z-20 absolute transition-all origin-top w-full bg-bg-knockout-brand top-114 left-0 w-full lg:shadow-lg break-words text-content-on-brand-bg ease-out data-closed:opacity-0 data-closed:invisible data-closed:pointer-events-none data-enter:duration-0 data-leave:duration-300" id="headlessui-popover-panel-_R_5emdipbsnpftb_" tabindex="-1" style="display:none" hidden="" data-headlessui-state=""><div class="px-16 lg:px-40 3xl:px-[calc((100%-1500px)/2)]"><div data-testid="grid" data-component="Container" class="w-full grid items-start relative grid-cols-[1fr_77.8rem] gap-x-48 pt-20 pb-40"><div><div style="opacity:0.8"><section class="pb-24 pl-24 xl:pl-0 xl:pb-0 empty:hidden xl:min-h-300 3xl:min-h-313"><h2 class="font-sans text-content-default body-xl mb-16"><a class="group/cta transition-all body-xl decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/athletics">Athletics</a></h2><ul class="list-unstyled pl-20 flex flex-col gap-y-16"><li class="mb-0"><a href="https://gostanford.com/" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Athletics News</a></li><li class="mb-0"><a href="https://tickets.gostanford.com/" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Tickets</a></li><li class="mb-0"><a href="https://gostanford.com/gameday-central" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Gameday Central</a></li><li class="mb-0"><a href="https://gostanford.com/facilities" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Facilities</a></li></ul></section></div><nav aria-labelledby="_R_2tdemdipbsnpftb_" data-testid="audience-nav" class="flex items-baseline px-horizontal-margin-sm lg:px-horizontal-margin-lg xl:px-0 gap-20 flex-col xl:flex-row flex pt-40"><h2 id="_R_2tdemdipbsnpftb_" class="font-sans text-content-on-brand-bg-subtle body-sm uppercase mb-0 shrink-0">Information for</h2><ul class="flex flex-col xl:flex-row xl:items-center list-unstyled gap-12 leading-none"><li class="mb-0"><a href="https://admission.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Applicants</a></li><li class="mb-0"><a class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/faculty-staff-gateway">Faculty &amp; Staff</a></li><li class="mb-0"><a href="https://parents.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Families</a></li><li class="mb-0"><a href="https://alumni.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Alumni</a></li></ul></nav></div></div></div></div></li><span hidden="" style="position:fixed;top:1px;left:1px;width:1px;height:0;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border-width:0;display:none"></span><li class="mb-0" data-headlessui-state=""><button class="relative px-0 py-20 underline-offset-4 underline decoration-2 decoration-transparent hocus-visible:outline-none transition-colors body text-content-on-brand-bg-subtle hocus-visible:text-content-on-brand-bg hocus-visible:decoration-content-on-brand-bg aria-expanded:text-content-on-brand-bg aria-expanded:decoration-content-on-brand-bg" type="button" aria-expanded="false" data-headlessui-state="">Admissions &amp; Aid</button><div class="z-20 absolute transition-all origin-top w-full bg-bg-knockout-brand top-114 left-0 w-full lg:shadow-lg break-words text-content-on-brand-bg ease-out data-closed:opacity-0 data-closed:invisible data-closed:pointer-events-none data-enter:duration-0 data-leave:duration-300" id="headlessui-popover-panel-_R_5f6dipbsnpftb_" tabindex="-1" style="display:none" hidden="" data-headlessui-state=""><div class="px-16 lg:px-40 3xl:px-[calc((100%-1500px)/2)]"><div data-testid="grid" data-component="Container" class="w-full grid items-start relative grid-cols-[1fr_77.8rem] gap-x-48 pt-20 pb-40"><div><div style="opacity:0.8"><section class="pb-24 pl-24 xl:pl-0 xl:pb-0 empty:hidden xl:min-h-300 3xl:min-h-313"><h2 class="font-sans text-content-default body-xl mb-16"><a class="group/cta transition-all body-xl decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/admissions-aid">Admissions &amp; Aid</a></h2><ul class="list-unstyled pl-20 flex flex-col gap-y-16"><li class="mb-0"><a href="https://admission.stanford.edu" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Undergraduate</a></li><li class="mb-0"><a href="https://gradadmissions.stanford.edu/" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Graduate</a></li><li class="mb-0"><a href="https://financialaid.stanford.edu" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Financial Aid</a></li><li class="mb-0"><a href="https://admission.stanford.edu/engage/" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Admissions Events</a></li></ul></section></div><nav aria-labelledby="_R_2tdf6dipbsnpftb_" data-testid="audience-nav" class="flex items-baseline px-horizontal-margin-sm lg:px-horizontal-margin-lg xl:px-0 gap-20 flex-col xl:flex-row flex pt-40"><h2 id="_R_2tdf6dipbsnpftb_" class="font-sans text-content-on-brand-bg-subtle body-sm uppercase mb-0 shrink-0">Information for</h2><ul class="flex flex-col xl:flex-row xl:items-center list-unstyled gap-12 leading-none"><li class="mb-0"><a href="https://admission.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Applicants</a></li><li class="mb-0"><a class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/faculty-staff-gateway">Faculty &amp; Staff</a></li><li class="mb-0"><a href="https://parents.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Families</a></li><li class="mb-0"><a href="https://alumni.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Alumni</a></li></ul></nav></div></div></div></div></li><span hidden="" style="position:fixed;top:1px;left:1px;width:1px;height:0;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border-width:0;display:none"></span><li class="mb-0" data-headlessui-state=""><button class="relative px-0 py-20 underline-offset-4 underline decoration-2 decoration-transparent hocus-visible:outline-none transition-colors body text-content-on-brand-bg-subtle hocus-visible:text-content-on-brand-bg hocus-visible:decoration-content-on-brand-bg aria-expanded:text-content-on-brand-bg aria-expanded:decoration-content-on-brand-bg" type="button" aria-expanded="false" data-headlessui-state="">Life on the Farm</button><div class="z-20 absolute transition-all origin-top w-full bg-bg-knockout-brand top-114 left-0 w-full lg:shadow-lg break-words text-content-on-brand-bg ease-out data-closed:opacity-0 data-closed:invisible data-closed:pointer-events-none data-enter:duration-0 data-leave:duration-300" id="headlessui-popover-panel-_R_5fmdipbsnpftb_" tabindex="-1" style="display:none" hidden="" data-headlessui-state=""><div class="px-16 lg:px-40 3xl:px-[calc((100%-1500px)/2)]"><div data-testid="grid" data-component="Container" class="w-full grid items-start relative grid-cols-[1fr_77.8rem] gap-x-48 pt-20 pb-40"><div><div style="opacity:0.8"><section class="pb-24 pl-24 xl:pl-0 xl:pb-0 empty:hidden xl:min-h-300 3xl:min-h-313"><h2 class="font-sans text-content-default body-xl mb-16"><a class="group/cta transition-all body-xl decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/life">Life on the Farm</a></h2><ul class="list-unstyled pl-20 flex flex-col gap-y-16"><li class="mb-0"><a class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/life/visit">Visit</a></li><li class="mb-0"><a href="https://events.stanford.edu/" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Events</a></li><li class="mb-0"><a href="https://arts.stanford.edu/" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Arts</a></li><li class="mb-0"><a href="https://cardinalengage.stanford.edu" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Student Groups</a></li><li class="mb-0"><a href="https://community.stanford.edu" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Community Engagement</a></li><li class="mb-0"><a href="https://shop.stanford.edu" class="group/cta transition-all body-lg decoration-2 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Stanford Store</a></li></ul></section></div><nav aria-labelledby="_R_2tdfmdipbsnpftb_" data-testid="audience-nav" class="flex items-baseline px-horizontal-margin-sm lg:px-horizontal-margin-lg xl:px-0 gap-20 flex-col xl:flex-row flex pt-40"><h2 id="_R_2tdfmdipbsnpftb_" class="font-sans text-content-on-brand-bg-subtle body-sm uppercase mb-0 shrink-0">Information for</h2><ul class="flex flex-col xl:flex-row xl:items-center list-unstyled gap-12 leading-none"><li class="mb-0"><a href="https://admission.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Applicants</a></li><li class="mb-0"><a class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors" href="/faculty-staff-gateway">Faculty &amp; Staff</a></li><li class="mb-0"><a href="https://parents.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Families</a></li><li class="mb-0"><a href="https://alumni.stanford.edu/" class="group/cta transition-all body decoration-1 text-content-on-brand-bg hocus-visible:text-content-on-brand-bg-subtle underline-offset-4 underline decoration-transparent hocus-visible:decoration-content-on-brand-bg-subtle transition-colors">Alumni</a></li></ul></nav></div></div></div></div></li><span hidden="" style="position:fixed;top:1px;left:1px;width:1px;height:0;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border-width:0;display:none"></span></ul><span data-testid="main-nav-playback-status" class="sr-only" role="status"></span><span data-testid="main-nav-captions-status" class="sr-only" role="status"></span></nav><nav class="mobile-main-nav cc xl:hidden flex z-[200] items-center justify-between" aria-label="Main Menu" data-testid="main-nav-mobile" data-headlessui-state=""><a data-testid="stanford-logo" class="logo text-content-on-brand-bg hocus:text-content-on-brand-bg text-30 py-20" href="/">Stanford University</a><button class="group relative left-6 flex items-center justify-center rounded-full size-42 outline-none border-2 border-transparent hocus-visible:border-white hocus-visible:bg-black/10 transition-colors" aria-label="Open Main Menu" type="button" aria-expanded="false" data-headlessui-state=""><svg data-prefix="far" data-icon="bars" class="svg-inline--fa fa-bars text-content-default text-24 text-content-on-brand-bg" role="img" viewBox="0 0 448 512" aria-hidden="true"><path fill="currentColor" d="M0 88C0 74.7 10.7 64 24 64l400 0c13.3 0 24 10.7 24 24s-10.7 24-24 24L24 112C10.7 112 0 101.3 0 88zM0 256c0-13.3 10.7-24 24-24l400 0c13.3 0 24 10.7 24 24s-10.7 24-24 24L24 280c-13.3 0-24-10.7-24-24zM448 424c0 13.3-10.7 24-24 24L24 448c-13.3 0-24-10.7-24-24s10.7-24 24-24l400 0c13.3 0 24 10.7 24 24z"></path></svg></button></nav><span hidden="" style="position:fixed;top:1px;left:1px;width:1px;height:0;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border-width:0;display:none"></span></div><!--$--><!--/$--></header><main id="main-content" tabindex="-1" class="grow"><div data-component="Container" class="w-full"><section data-testid="page-hero" data-component="Container" class="w-full relative wrap-anywhere"><div class="w-full flex flex-col lg:grid lg:grid-cols-2" data-testid="page-hero-layout"><div class="relative size-full bg-bg-knockout" data-testid="page-hero-media"><picture><source media="(min-width: 1500px)" srcSet="https://a-us.storyblok.com/f/1023936/2344x3373/0153f4f705/stanford-family.jpg/m/2000x1667/filters:quality(60):focal(1239x1458:1240x1459)"/><source media="(min-width: 1200px)" srcSet="https://a-us.storyblok.com/f/1023936/2344x3373/0153f4f705/stanford-family.jpg/m/1500x1250/filters:quality(60):focal(1239x1458:1240x1459)"/><source media="(min-width: 992px)" srcSet="https://a-us.storyblok.com/f/1023936/2344x3373/0153f4f705/stanford-family.jpg/m/1200x1000/filters:quality(60):focal(1239x1458:1240x1459)"/><source media="(min-width: 768px)" srcSet="https://a-us.storyblok.com/f/1023936/2344x3373/0153f4f705/stanford-family.jpg/m/1000x750/filters:quality(60):focal(1239x1458:1240x1459)"/><img src="https://a-us.storyblok.com/f/1023936/2344x3373/0153f4f705/stanford-family.jpg/m/800x800/filters:quality(60):focal(1239x1458:1240x1459)" loading="eager" fetchPriority="high" width="800" height="800" alt="The Stanford family, Leland, Jane, and their son Leland Jr., pose together for a photo." class="size-full object-cover w-full"/></picture></div><div class="flex flex-col relative cc w-full z-10 py-32 bg-palo-alto h-full *:mt-auto lg:pl-horizontal-margin-lg 3xl:pr-[calc((100%_-_var(--max-container-width)_/_2))]"><div><h1 class="font-serif text-content-knockout leading-none text-pretty tracking-[-0.12rem] whitespace-pre-line text-64 max-[391px]:text-48 md:fluid-type-8">Our History</h1><div class="flex flex-col justify-between items-start grid-gap mt-18 md:flex-row md:items-center lg:flex-col lg:items-start"><div class="text-content-default body-lg-bold max-w-prose lg:max-w-prose-wide grow"><div class="wysiwyg text-content-knockout print:text-black text-left"><p class="text-content-knockout body-lg">Founded in 1885 on a Palo Alto stock farm, Stanford University has grown into one of the world’s leading research universities.</p></div></div></div></div></div></div></section><div data-component="Container" class="w-full"><div class="relative z-10"><div data-testid="curtain-reveal-top" class="flex flex-col justify-center bg-bg-default w-full min-h-screen *:w-full"><section id="" data-testid="chapter-intro" data-component="Container" class="bg-bg-subtle rs-pb-0 cc relative overflow-hidden chapter-padding-top"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-center items-start relative w-full wrap-anywhere gap-y-40 text-center relative z-1 mb-48"><div class="whitespace-pre-line text-pretty"><h2 class="font-serif text-center text-content-default display font-serif font-normal-edict leading-tight mb-0">The Early Years</h2></div><div class="grid items-start w-full justify-items-center gap-y-40"><div class="wysiwyg text-content-default print:text-black text-center max-w-prose"><p class="text-content-default body-lg">A university to promote the public welfare, rooted in the American West.</p></div></div></header><div class="relative z-2"></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-subtle rs-pt-4 rs-pb-4 mb-0 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Out of grief, a founding vision</h3></div><div class="grid items-start w-full justify-items-start"><a href="https://stacks.stanford.edu/file/druid:bz978md4965/su_founding_grant.pdf" class="group/cta transition-all body rounded-full block w-fit px-12 py-10 leading-display font-normal hocus-visible:underline underline-offset-3 decoration-transparent hocus-visible:decoration-current bg-bg-knockout-brand hocus-visible:bg-bg-knockout text-content-on-brand-bg mt-32 md:mt-40">The founding grant<span class="sr-only whitespace-pre"> View a PDF of the university&#x27;s founding grant.</span></a></div></header><div class="w-full"><div id="" data-component="Container" class="mt-0 mb-0 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">Stanford University was founded in 1885 by Leland Stanford, a former California governor and U.S. senator, and his wife, Jane Lathrop Stanford, as a memorial to their only child, Leland Stanford Jr. After young Leland died of typhoid fever in 1884, at the age of 15, his<!-- --> parents determined that <!-- -->“the children of California shall be our children.”</p><p class="text-content-default body-lg">The institution, legally named Leland Stanford Junior University, opened on Oct. 1, 1891. It was built on the Stanford family’s Palo Alto stock farm, an 8,180-acre property.</p><p class="text-content-default body-lg">The Stanfords and founding President David Starr Jordan aimed for their new university to be nonsectarian, coeducational, and affordable, to produce “cultured and useful graduates,” and to combine liberal arts education with training in science and engineering. It was part of a vanguard of schools in the late 19th century that came to exemplify the modern research university.</p></div></div><div id="" data-component="Container" class="mt-0 mb-0 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><blockquote data-testid="blockquote" class="font-serif block-quote font-serif italic border-l-6 border-grey-20 pl-26 [&amp;&gt;p]:block-quote [&amp;&gt;p]:font-serif my-48"><p class="text-content-default body-lg">Its object: to qualify its students for personal success, and direct usefulness in life. And its purposes: to promote the public welfare by exercising an influence in behalf of humanity and civilization, teaching the blessings of liberty regulated by law, and inculcating love and reverence for the great principles of government as derived from the inalienable rights of man to life, liberty, and the pursuit of happiness.</p><p class="text-content-default body-lg">—The Founding Grant</p></blockquote></div></div><figure data-testid="single-image" data-component="Container" class="mt-16 lg:mt-20 w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/9276x6184/6466d4eb02/olmsted-plans.jpg/m/800x0/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/9276x6184/6466d4eb02/olmsted-plans.jpg/m/600x0/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/9276x6184/6466d4eb02/olmsted-plans.jpg/m/800x0/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1333" alt="A black and white aerial layout of Frederick Law Olmsted&#x27;s design for the university." class="size-full object-cover sb-single-image"/></picture></div></div></figure><div data-testid="grid" id="" data-component="Container" class="pt-16 lg:pt-20 w-full grid grid-gap grid-cols-2 md:grid-cols-2 xl:grid-cols-2 items-start"><div><figure data-testid="single-image" data-component="Container" class="w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden aspect-square rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/6421x5965/339c9eafa7/olmsted-plans2.jpg/m/2000x2000/filters:quality(60):focal(1430x1921:1431x1922)" media="(min-width: 1500px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/6421x5965/339c9eafa7/olmsted-plans2.jpg/m/1500x1500/filters:quality(60):focal(1430x1921:1431x1922)" media="(min-width: 1200px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/6421x5965/339c9eafa7/olmsted-plans2.jpg/m/1200x1200/filters:quality(60):focal(1430x1921:1431x1922)" media="(min-width: 992px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/6421x5965/339c9eafa7/olmsted-plans2.jpg/m/1000x1000/filters:quality(60):focal(1430x1921:1431x1922)" media="(min-width: 768px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/6421x5965/339c9eafa7/olmsted-plans2.jpg/m/800x800/filters:quality(60):focal(1430x1921:1431x1922)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/6421x5965/339c9eafa7/olmsted-plans2.jpg/m/600x600/filters:quality(60):focal(1430x1921:1431x1922)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/6421x5965/339c9eafa7/olmsted-plans2.jpg/m/800x800/filters:quality(60):focal(1430x1921:1431x1922)" loading="lazy" fetchPriority="auto" width="2000" height="2000" alt="A drawing depicting the designs of Stanford&#x27;s sandstone arches." class="size-full object-cover sb-single-image"/></picture></div></div></figure></div><div><figure data-testid="single-image" data-component="Container" class="w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden aspect-square rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/2000x2058/43e9a8bed7/olmsted-plans5.png/m/2000x2000/filters:quality(60):focal(821x738:822x739)" media="(min-width: 1500px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/2000x2058/43e9a8bed7/olmsted-plans5.png/m/1500x1500/filters:quality(60):focal(821x738:822x739)" media="(min-width: 1200px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/2000x2058/43e9a8bed7/olmsted-plans5.png/m/1200x1200/filters:quality(60):focal(821x738:822x739)" media="(min-width: 992px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/2000x2058/43e9a8bed7/olmsted-plans5.png/m/1000x1000/filters:quality(60):focal(821x738:822x739)" media="(min-width: 768px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/2000x2058/43e9a8bed7/olmsted-plans5.png/m/800x800/filters:quality(60):focal(821x738:822x739)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/2000x2058/43e9a8bed7/olmsted-plans5.png/m/600x600/filters:quality(60):focal(821x738:822x739)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/2000x2058/43e9a8bed7/olmsted-plans5.png/m/800x800/filters:quality(60):focal(821x738:822x739)" loading="lazy" fetchPriority="auto" width="2000" height="2000" alt="Frederick Law Olmsted&#x27;s hand drawn design for the layout of the university." class="size-full object-cover sb-single-image"/></picture></div></div></figure></div></div><div id="" data-component="Container" class="mt-16 lg:mt-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">The Boston firm Shepley, Rutan, and Coolidge collaborated with Frederick Law Olmsted – best known for his design of New York City’s Central Park – to develop the university’s final architectural plan, with its distinctive arches, quadrangles, and arcades.</p></div></div></div></section><button data-testid="curtain-reveal-button" type="button" class="sr-only focus:w-full focus:py-8 focus:px-16 bg-bg-knockout-brand text-content-on-brand-bg focus:not-sr-only focus:z-100 focus:underline underline-offset-4">Reveal content below</button></div><div data-testid="curtain-reveal-spacer" class="h-screen" aria-hidden="true"></div></div><div data-testid="curtain-reveal-bottom" class="flex flex-col justify-end bg-bg-subtle w-full min-h-screen *:w-full [&amp;_.poster-media-wrapper]:min-h-screen [&amp;_.poster-animate-wrapper]:min-h-screen"><div data-testid="poster" data-component="Container" class="w-full relative w-full wrap-anywhere"><div class="@container/poster poster-media-wrapper relative w-full overflow-hidden aspect-9/16 md:aspect-4/3 lg:aspect-video 2xl:aspect-2/1"><div class="poster-animate-wrapper overflow-hidden h-full" style="transform:none"><picture><source media="(min-width: 1500px)" srcSet="https://a-us.storyblok.com/f/1023936/4918x3734/3aba30fdd2/gym-construction.jpg/m/2000x1000/filters:quality(60):focal(3310x2393:3311x2394)"/><source media="(min-width: 1200px)" srcSet="https://a-us.storyblok.com/f/1023936/4918x3734/3aba30fdd2/gym-construction.jpg/m/1500x844/filters:quality(60):focal(3310x2393:3311x2394)"/><source media="(min-width: 992px)" srcSet="https://a-us.storyblok.com/f/1023936/4918x3734/3aba30fdd2/gym-construction.jpg/m/1200x675/filters:quality(60):focal(3310x2393:3311x2394)"/><source media="(min-width: 768px)" srcSet="https://a-us.storyblok.com/f/1023936/4918x3734/3aba30fdd2/gym-construction.jpg/m/1000x750/filters:quality(60):focal(3310x2393:3311x2394)"/><img src="https://a-us.storyblok.com/f/1023936/4918x3734/3aba30fdd2/gym-construction.jpg/m/800x1422/filters:quality(60):focal(3310x2393:3311x2394)" loading="lazy" fetchPriority="auto" width="800" height="1422" alt="Two laborers work on the building site for Stanford men’s gymnasium in 1887, surrounded by construction materials and a distant view of trees and a building." class="size-full object-cover size-full object-cover"/></picture></div></div></div></div><section id="" data-testid="section-text" data-component="Container" class="bg-bg-subtle rs-pt-4 rs-pb-6 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Growth and growing pains
</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mt-0 mb-0 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">A series of setbacks marked the university’s first few decades. With the institution facing severe financial shortages after her husband’s death in 1893, Jane Stanford personally funded the school by selling many of her remaining assets, including a jewelry collection that fetched $500,000. A typhoid epidemic in 1903 killed nine students and sickened many more, prompting hundreds to leave school. And the <a href="https://quake06.stanford.edu/gallery" class="group/cta transition-all inline text-current underline decoration-1 underline-offset-2 hocus-visible:no-underline [&amp;_u]:decoration-1 [&amp;_u]:underline-offset-2 hocus-visible:[&amp;_u]:no-underline wrap-break-word hocus-visible:text-content-brand *:inline"><u>1906 earthquake</u></a> dealt a further blow, killing two people and destroying several campus buildings, some so new they had never been occupied.</p><p class="text-content-default body-lg">Despite those challenges, over the next 30 years, Stanford added graduate schools in law (1893), medicine (1907), and education (1917). University benefactor and trustee Herbert Hoover, the future U.S. president and a member of Stanford’s Pioneer Class of 1895, worked with leadership to professionalize university operations in the 1920s and helped put Stanford on a sound financial footing. He founded an institute to collect global political material – today’s Hoover Institution Library &amp; Archives – and led the creation of the Graduate School of Business, which opened in 1925.</p></div></div></div></section><div class="relative z-10"><div data-testid="curtain-reveal-top" class="flex flex-col justify-center bg-bg-default w-full min-h-screen *:w-full"><section id="" data-testid="chapter-intro" data-component="Container" class="bg-bg-subtle cc relative overflow-hidden chapter-padding-top pb-40"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-center items-start relative w-full wrap-anywhere gap-y-40 text-center relative z-1 mb-48"><div class="whitespace-pre-line text-pretty"><h2 class="font-serif text-center text-content-on-brand-bg display font-serif font-normal-edict leading-tight mb-0">An Era of Innovation</h2></div><div class="grid items-start w-full justify-items-center gap-y-40"><div class="wysiwyg text-content-on-brand-bg print:text-black text-center max-w-prose"><p class="text-content-on-brand-bg body-lg">In the 20th century, Stanford faculty and students developed technologies that changed how societies live, work, and communicate.</p></div></div></header><div aria-hidden="true" data-component="Container" class="bg-bg-knockout-brand-strong cc w-full absolute! top-0 left-0 z-0 max-h-[70%] h-screen"></div><div class="relative z-2"><picture><source media="(min-width: 1500px)" srcSet="https://a-us.storyblok.com/f/1023936/4000x2408/d8e8ed21ce/1887_physics-lab.jpeg/m/2000x1125/smart/filters:quality(60)"/><source media="(min-width: 1200px)" srcSet="https://a-us.storyblok.com/f/1023936/4000x2408/d8e8ed21ce/1887_physics-lab.jpeg/m/1500x844/smart/filters:quality(60)"/><source media="(min-width: 992px)" srcSet="https://a-us.storyblok.com/f/1023936/4000x2408/d8e8ed21ce/1887_physics-lab.jpeg/m/1200x675/smart/filters:quality(60)"/><source media="(min-width: 768px)" srcSet="https://a-us.storyblok.com/f/1023936/4000x2408/d8e8ed21ce/1887_physics-lab.jpeg/m/1000x750/smart/filters:quality(60)"/><img src="https://a-us.storyblok.com/f/1023936/4000x2408/d8e8ed21ce/1887_physics-lab.jpeg/m/800x1067/smart/filters:quality(60)" loading="lazy" fetchPriority="auto" width="800" height="1067" alt="A man in a button-up shirt adjusts equipment along a long row of scientific machinery in a mid-20th century laboratory." class="size-full object-cover rounded-lg"/></picture></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-subtle rs-pt-0 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">The seeds of Silicon Valley</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mt-0 mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">By the mid-1930s, technology was driving a new era of innovation. Engineering Professor Frederick Terman, a future dean and provost who has been dubbed the “Father of Silicon Valley,” encouraged Stanford students not only to develop but also to commercialize their ideas. In 1937, physicists Russell Varian, Sigurd Varian, and William Hansen developed the klystron ultrahigh-frequency vacuum tube, paving the way for commercial air navigation, satellite communication, and high-energy particle accelerators. In 1939, graduate students William Hewlett and David Packard developed the precision audio oscillator, the first low-cost method of measuring audio frequencies, and spun it into the company now known as HP.</p><blockquote data-testid="blockquote" class="font-serif block-quote font-serif italic border-l-6 border-grey-20 pl-26 [&amp;&gt;p]:block-quote [&amp;&gt;p]:font-serif my-48"><p class="text-content-default body-lg">It was the beginning of a revolution that would eventually cement Stanford’s reputation as a worldwide leader in technology transfer. </p></blockquote><p class="text-content-default body-lg">In 1951, the university developed its Stanford Research Park to house firms led by such innovators. Varian Associates became the first tenants.</p></div></div><figure data-testid="single-image" data-component="Container" class="w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/6689x5196/df0d91d7ae/varian_klystron.jpeg/m/800x0/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/6689x5196/df0d91d7ae/varian_klystron.jpeg/m/600x0/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/6689x5196/df0d91d7ae/varian_klystron.jpeg/m/800x0/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1554" alt="Stanford engineers examine an early klystron tube in a vintage black-and-white laboratory photograph." class="size-full object-cover sb-single-image"/></picture></div></div><figcaption class="body text-pretty text-content-default w-full @md:max-w-prose-wide mt-4 px-10 @md:px-15"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body">Stanford engineers invented the klystron, the first significantly powerful source of radio waves in the microwave range. | Stanford University Archives</p></div></figcaption></figure></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-subtle rs-pt-4 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Post-World War II research advances</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">The post-World War II era saw an explosion of research advances at Stanford in engineering, molecular biology, medicine, and economic sciences.</p><p class="text-content-default body-lg">Today’s SLAC National Accelerator Laboratory, managed under license from the U.S. Department of Energy, opened in 1962. The first website in North America went online at SLAC 29 years later. Advances in particle physics developed at SLAC led to the Linac Coherent Light Source, whose ability to capture ultrafast images of chemical changes at the atomic scale has made it a global destination for pharmaceutical research.</p><p class="text-content-default body-lg">The Cold War gave rise to “the Dish,” a radio telescope that is a familiar landmark in the foothills behind campus. The hill on which the Dish stands is a conservation area open to the public, used by half a million visitors a year.</p></div></div><div data-testid="single-video" data-component="Container" class="w-full video-wrapper relative block w-full overflow-hidden aspect-video rounded-lg"><div class="video-container relative h-full group hover:cursor-pointer size-full object-cover"><span data-testid="video-playback-status" class="sr-only" role="status"></span><media-controller id="loop-video-controller-_R_1adafcpbsnpftb_" class="media-controller relative size-full content-center @container/video before:absolute before:inset-0 before:pointer-events-none before:z-30 before:content-[&quot;&quot;] focus-visible:before:border-4 focus-visible:before:border-blue-500 focus-visible:before:outline-4 focus-visible:before:outline-white focus-visible:before:outline-offset-[-2px] has-[:focus-visible]:before:border-4 has-[:focus-visible]:before:border-blue-500 has-[:focus-visible]:before:outline-4 has-[:focus-visible]:before:outline-white has-[:focus-visible]:before:outline-offset-[-2px]"><template shadowrootmode="open">
    <style>
      
      :host([mediaisfullscreen]) ::slotted([slot=media]) {
        outline: none;
      }

      :host {
        box-sizing: border-box;
        position: relative;
        display: inline-block;
        line-height: 0;
        background-color: var(--media-background-color, #000);
        overflow: hidden;
      }

      :host(:not([audio])) [part~=layer]:not([part~=media-layer]) {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        display: flex;
        flex-flow: column nowrap;
        align-items: start;
        pointer-events: none;
        background: none;
      }

      slot[name=media] {
        display: var(--media-slot-display, contents);
      }

      
      :host([audio]) slot[name=media] {
        display: var(--media-slot-display, none);
      }

      
      :host([audio]) [part~=layer][part~=gesture-layer] {
        height: 0;
        display: block;
      }

      
      :host(:not([audio])[gesturesdisabled]) ::slotted([slot=gestures-chrome]),
          :host(:not([audio])[gesturesdisabled]) media-gesture-receiver[slot=gestures-chrome] {
        display: none;
      }

      
      ::slotted(:not([slot=media]):not([slot=poster]):not(media-loading-indicator):not([role=dialog]):not([hidden])) {
        pointer-events: auto;
      }

      :host(:not([audio])) *[part~=layer][part~=centered-layer] {
        align-items: center;
        justify-content: center;
      }

      :host(:not([audio])) ::slotted(media-gesture-receiver[slot=gestures-chrome]),
      :host(:not([audio])) media-gesture-receiver[slot=gestures-chrome] {
        align-self: stretch;
        flex-grow: 1;
      }

      slot[name=middle-chrome] {
        display: inline;
        flex-grow: 1;
        pointer-events: none;
        background: none;
      }

      
      ::slotted([slot=media]),
      ::slotted([slot=poster]) {
        width: 100%;
        height: 100%;
      }

      
      :host(:not([audio])) .spacer {
        flex-grow: 1;
      }

      
      :host(:-webkit-full-screen) {
        
        width: 100% !important;
        height: 100% !important;
      }

      
      ::slotted(:not([slot=media]):not([slot=poster]):not([noautohide]):not([hidden]):not([role=dialog])) {
        opacity: 1;
        transition: var(--media-control-transition-in, opacity 0.25s);
      }

      
      :host([userinactive]:not([mediapaused]):not([mediaisairplaying]):not([mediaiscasting]):not([audio])) ::slotted(:not([slot=media]):not([slot=poster]):not([noautohide]):not([role=dialog])) {
        opacity: 0;
        transition: var(--media-control-transition-out, opacity 1s);
      }

      :host([userinactive]:not([noautohide]):not([mediapaused]):not([mediaiscasting]):not([audio])) ::slotted([slot=media]) {
        cursor: none;
      }

      :host([userinactive][autohideovercontrols]:not([noautohide]):not([mediapaused]):not([mediaiscasting]):not([audio])) * {
        --media-cursor: none;
        cursor: none;
      }


      ::slotted(media-control-bar)  {
        align-self: stretch;
      }

      
      :host(:not([audio])[mediahasplayed]) slot[name=poster] {
        display: none;
      }

      ::slotted([role=dialog]) {
        width: 100%;
        height: 100%;
        align-self: center;
      }

      ::slotted([role=menu]) {
        align-self: end;
      }
    </style>

    <slot name="media" part="layer media-layer"></slot>
    <slot name="poster" part="layer poster-layer"></slot>
    <slot name="gestures-chrome" part="layer gesture-layer">
      <media-gesture-receiver slot="gestures-chrome">
        <template shadowrootmode="open">
          
    <style>
      :host {
        display: var(--media-control-display, var(--media-gesture-receiver-display, inline-block));
        box-sizing: border-box;
      }
    </style>
  
        </template>
      </media-gesture-receiver>
    </slot>
    <span part="layer vertical-layer">
      <slot name="top-chrome" part="top chrome"></slot>
      <slot name="middle-chrome" part="middle chrome"></slot>
      <slot name="centered-chrome" part="layer centered-layer center centered chrome"></slot>
      
      <slot part="bottom chrome"></slot>
    </span>
    <slot name="dialog" part="layer dialog-layer"></slot>
  </template><video slot="media" poster="https://a2-us.storyblok.com/f/1023936/1920x1080/584883a1f8/history-dish-cover.jpg/m/1500x0/filters:quality(60)" muted="" loop="" playsInline="" preload="metadata" fetchPriority="low" aria-hidden="true" class="size-full object-cover" tabindex="-1"></video><media-control-bar class="flex-col @md/video:flex-row justify-end rs-px-1 rs-pb-1 items-end gap-12"><template shadowrootmode="open">
    <style>
      :host {
        
        box-sizing: border-box;
        display: var(--media-control-display, var(--media-control-bar-display, inline-flex));
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        --media-loading-indicator-icon-height: 44px;
      }

      ::slotted(media-time-range),
      ::slotted(media-volume-range) {
        min-height: 100%;
      }

      ::slotted(media-time-range),
      ::slotted(media-clip-selector) {
        flex-grow: 1;
      }

      ::slotted([role="menu"]) {
        position: absolute;
      }
    </style>

    <slot></slot>
  </template><media-play-button mediacontroller="loop-video-controller-_R_1adafcpbsnpftb_" aria-disabled="true" aria-label="Play video" class="size-32 rounded-full p-3 @md/video:p-6 @md/video:size-40 border-2 border-white/0 hocus:border-white/80 transition-colors duration-300 ease z-20 rounded-full opacity-100! pointer-events-auto! aria-disabled:opacity-30! aria-disabled:pointer-events-none! transition-colors duration-300 ease-in-out [--media-button-icon-transform:scale(0.80)] size-32 rounded-full p-3 @md/video:p-6 @md/video:size-40 border-2 border-white/0 hocus:border-white/80 transition-colors duration-300 ease z-20 rounded-full opacity-100! pointer-events-auto! aria-disabled:opacity-30! aria-disabled:pointer-events-none! transition-colors duration-300 ease-in-out"><template shadowrootmode="open">
    <style>
      :host {
        position: relative;
        font: var(--media-font,
          var(--media-font-weight, bold)
          var(--media-font-size, 14px) /
          var(--media-text-content-height, var(--media-control-height, 24px))
          var(--media-font-family, helvetica neue, segoe ui, roboto, arial, sans-serif));
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        background: var(--media-control-background, var(--media-secondary-color, rgb(20 20 30 / .7)));
        padding: var(--media-button-padding, var(--media-control-padding, 10px));
        justify-content: var(--media-button-justify-content, center);
        display: inline-flex;
        align-items: center;
        vertical-align: middle;
        box-sizing: border-box;
        transition: background .15s linear;
        pointer-events: auto;
        cursor: var(--media-cursor, pointer);
        -webkit-tap-highlight-color: transparent;
      }

      
      :host(:focus-visible) {
        box-shadow: var(--media-focus-box-shadow, inset 0 0 0 2px rgb(27 127 204 / .9));
        outline: 0;
      }
      
      :host(:where(:focus)) {
        box-shadow: none;
        outline: 0;
      }

      :host(:hover) {
        background: var(--media-control-hover-background, rgba(50 50 70 / .7));
      }

      slot[name="icon"] {
        display: inline-flex;
        align-items: center;
      }

      svg, img, ::slotted(svg), ::slotted(img) {
        width: var(--media-button-icon-width);
        height: var(--media-button-icon-height, var(--media-control-height, 24px));
        transform: var(--media-button-icon-transform);
        transition: var(--media-button-icon-transition);
        fill: var(--media-icon-color, var(--media-primary-color, rgb(238 238 238)));
        vertical-align: middle;
        max-width: 100%;
        max-height: 100%;
        min-width: 100%;
      }

      media-tooltip {
        
        max-width: 0;
        overflow-x: clip;
        opacity: 0;
        transition: opacity .3s, max-width 0s 9s;
      }

      :host(:hover) media-tooltip,
      :host(:focus-visible) media-tooltip {
        max-width: 100vw;
        opacity: 1;
        transition: opacity .3s;
      }

      :host([notooltip]) slot[name="tooltip"] {
        display: none;
      }
    </style>

    
    <style>
      :host([mediapaused]) slot[name=pause],
      :host(:not([mediapaused])) slot[name=play] {
        display: none !important;
      }

      :host([mediapaused]) slot[name=tooltip-pause],
      :host(:not([mediapaused])) slot[name=tooltip-play] {
        display: none;
      }
    </style>

    <slot name="icon">
      <slot name="play"><svg aria-hidden="true" viewBox="0 0 24 24">
  <path d="m6 21 15-9L6 3v18Z"/>
</svg></slot>
      <slot name="pause"><svg aria-hidden="true" viewBox="0 0 24 24">
  <path d="M6 20h4V4H6v16Zm8-16v16h4V4h-4Z"/>
</svg></slot>
    </slot>
  

    <slot name="tooltip">
      <media-tooltip part="tooltip" aria-hidden="true">
        <template shadowrootmode="open">
          
    <style>
      :host {
        --_tooltip-background-color: var(--media-tooltip-background-color, var(--media-secondary-color, rgba(20, 20, 30, .7)));
        --_tooltip-background: var(--media-tooltip-background, var(--_tooltip-background-color));
        --_tooltip-arrow-half-width: calc(var(--media-tooltip-arrow-width, 12px) / 2);
        --_tooltip-arrow-height: var(--media-tooltip-arrow-height, 5px);
        --_tooltip-arrow-background: var(--media-tooltip-arrow-color, var(--_tooltip-background-color));
        position: relative;
        pointer-events: none;
        display: var(--media-tooltip-display, inline-flex);
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        z-index: var(--media-tooltip-z-index, 1);
        background: var(--_tooltip-background);
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        font: var(--media-font,
          var(--media-font-weight, 400)
          var(--media-font-size, 13px) /
          var(--media-text-content-height, var(--media-control-height, 18px))
          var(--media-font-family, helvetica neue, segoe ui, roboto, arial, sans-serif));
        padding: var(--media-tooltip-padding, .35em .7em);
        border: var(--media-tooltip-border, none);
        border-radius: var(--media-tooltip-border-radius, 5px);
        filter: var(--media-tooltip-filter, drop-shadow(0 0 4px rgba(0, 0, 0, .2)));
        white-space: var(--media-tooltip-white-space, nowrap);
      }

      :host([hidden]) {
        display: none;
      }

      img, svg {
        display: inline-block;
      }

      #arrow {
        position: absolute;
        width: 0px;
        height: 0px;
        border-style: solid;
        display: var(--media-tooltip-arrow-display, block);
      }

      :host(:not([placement])),
      :host([placement="top"]) {
        position: absolute;
        bottom: calc(100% + var(--media-tooltip-distance, 12px));
        left: 50%;
        transform: translate(calc(-50% - var(--media-tooltip-offset-x, 0px)), 0);
      }
      :host(:not([placement])) #arrow,
      :host([placement="top"]) #arrow {
        top: 100%;
        left: 50%;
        border-width: var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width) 0 var(--_tooltip-arrow-half-width);
        border-color: var(--_tooltip-arrow-background) transparent transparent transparent;
        transform: translate(calc(-50% + var(--media-tooltip-offset-x, 0px)), 0);
      }

      :host([placement="right"]) {
        position: absolute;
        left: calc(100% + var(--media-tooltip-distance, 12px));
        top: 50%;
        transform: translate(0, -50%);
      }
      :host([placement="right"]) #arrow {
        top: 50%;
        right: 100%;
        border-width: var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width) 0;
        border-color: transparent var(--_tooltip-arrow-background) transparent transparent;
        transform: translate(0, -50%);
      }

      :host([placement="bottom"]) {
        position: absolute;
        top: calc(100% + var(--media-tooltip-distance, 12px));
        left: 50%;
        transform: translate(calc(-50% - var(--media-tooltip-offset-x, 0px)), 0);
      }
      :host([placement="bottom"]) #arrow {
        bottom: 100%;
        left: 50%;
        border-width: 0 var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width);
        border-color: transparent transparent var(--_tooltip-arrow-background) transparent;
        transform: translate(calc(-50% + var(--media-tooltip-offset-x, 0px)), 0);
      }

      :host([placement="left"]) {
        position: absolute;
        right: calc(100% + var(--media-tooltip-distance, 12px));
        top: 50%;
        transform: translate(0, -50%);
      }
      :host([placement="left"]) #arrow {
        top: 50%;
        left: 100%;
        border-width: var(--_tooltip-arrow-half-width) 0 var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height);
        border-color: transparent transparent transparent var(--_tooltip-arrow-background);
        transform: translate(0, -50%);
      }
      
      :host([placement="none"]) #arrow {
        display: none;
      }
    </style>
    <slot></slot>
    <div id="arrow"></div>
  
        </template>
        <slot name="tooltip-content">
          
    <slot name="tooltip-play">Play</slot>
    <slot name="tooltip-pause">Pause</slot>
  
        </slot>
      </media-tooltip>
    </slot>
  </template></media-play-button></media-control-bar></media-controller></div></div></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-subtle rs-pt-4 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Node by node, a foundation for the internet and AI</h3></div></header><div class="w-full"><div id="" data-component="Container" class="w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">Deep in the foothills beyond the Dish, a much smaller structure yielded epochal discoveries when it became home to the Stanford Artificial Intelligence Laboratory (SAIL), founded by John McCarthy and Les Earnest in 1963. SAIL researchers devised the first interactive system for computer design, as well as pioneering work on computer vision, robotics, laser printing, and automated assembly. The world’s first office desktop computer displays appeared at SAIL in 1971.</p><blockquote data-testid="blockquote" class="font-serif block-quote font-serif italic border-l-6 border-grey-20 pl-26 [&amp;&gt;p]:block-quote [&amp;&gt;p]:font-serif my-48"><p class="text-content-default body-lg">Work by Stanford faculty at the Stanford Research Institute in the late 1960s set the stage for the development of the internet. SRI innovations included the introduction of protocols that enabled disparate computer networks to communicate, creating a “network of networks.”</p></blockquote></div></div></div></section><button data-testid="curtain-reveal-button" type="button" class="sr-only focus:w-full focus:py-8 focus:px-16 bg-bg-knockout-brand text-content-on-brand-bg focus:not-sr-only focus:z-100 focus:underline underline-offset-4">Reveal content below</button></div><div data-testid="curtain-reveal-spacer" class="h-screen" aria-hidden="true"></div></div><div data-testid="curtain-reveal-bottom" class="flex flex-col justify-end bg-bg-subtle w-full min-h-screen *:w-full [&amp;_.poster-media-wrapper]:min-h-screen [&amp;_.poster-animate-wrapper]:min-h-screen"><div data-testid="poster" data-component="Container" class="w-full relative w-full wrap-anywhere"><div class="@container/poster poster-media-wrapper relative w-full overflow-hidden aspect-9/16 md:aspect-4/3 lg:aspect-video 2xl:aspect-2/1"><div class="poster-animate-wrapper overflow-hidden h-full" style="transform:none"><picture><source media="(min-width: 1500px)" srcSet="https://a-us.storyblok.com/f/1023936/4281x3065/3a83336b3d/wallace-stegner_00020863_020.jpeg/m/2000x1000/filters:quality(60):focal(1726x1608:1727x1609)"/><source media="(min-width: 1200px)" srcSet="https://a-us.storyblok.com/f/1023936/4281x3065/3a83336b3d/wallace-stegner_00020863_020.jpeg/m/1500x844/filters:quality(60):focal(1726x1608:1727x1609)"/><source media="(min-width: 992px)" srcSet="https://a-us.storyblok.com/f/1023936/4281x3065/3a83336b3d/wallace-stegner_00020863_020.jpeg/m/1200x675/filters:quality(60):focal(1726x1608:1727x1609)"/><source media="(min-width: 768px)" srcSet="https://a-us.storyblok.com/f/1023936/4281x3065/3a83336b3d/wallace-stegner_00020863_020.jpeg/m/1000x750/filters:quality(60):focal(1726x1608:1727x1609)"/><img src="https://a-us.storyblok.com/f/1023936/4281x3065/3a83336b3d/wallace-stegner_00020863_020.jpeg/m/800x1422/filters:quality(60):focal(1726x1608:1727x1609)" loading="lazy" fetchPriority="auto" width="800" height="1422" alt="A group of people sits closely on a couch in a room on the Stanford campus, engaged in conversation, with a large window and bookshelf in the background." class="size-full object-cover size-full object-cover"/></picture></div><div class="absolute inset-x-0 bottom-0 z-10 pb-16 lg:pb-40 pointer-events-none" data-testid="poster-overlay"><div data-component="Container" class="cc"><div data-testid="grid" data-component="Container" class="w-full grid md:grid-cols-12 items-start"><div class="md:col-span-8 md:col-start-5 lg:col-span-6 lg:col-start-7 xl:col-span-4 xl:col-start-9 pointer-events-auto"><div class="p-24 md:p-32 xl:p-40 rounded-md bg-bg-default/90"><h2 class="font-serif text-content-default heading-sm font-serif font-normal-edict sm:text-pretty">Myth and mentorship in the 1960s</h2><div class="text-content-default body mt-12 first:mt-0 text-pretty"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body">The 1960s unleashed an era of creative experimentation and expression, exemplified by the publication in 1962 of <em>One Flew Over the Cuckoo’s Nest</em> by Ken Kesey. Kesey wrote the book while he was a student in Stanford’s creative writing program under the tutelage of Pulitzer Prize-winning author and environmentalist Wallace Stegner. Stegner also taught poet <!-- -->Wendell<!-- --> Berry; future Pulitzer winner Larry McMurtry, author of <em>Lonesome Dove</em>; and Sandra Day O’Connor, who would become the first female justice on the U.S. Supreme Court<!-- -->. Stegner and his work were later memorialized by the establishment of a creative writing fellowship program in his name.</p></div></div></div></div></div></div></div></div></div></div><section id="" data-testid="section-text" data-component="Container" class="bg-bg-subtle rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1 section-padding-top"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Medical breakthroughs</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">Stanford Hospital, which had moved from its original location in San Francisco to the Palo Alto campus in 1959, emerged as one of the world’s leading teaching and research hospitals. On Jan. 6, 1968, cardiothoracic surgeon Norman Shumway performed the first successful adult heart transplant in the United States. Thirteen years later, Shumway and fellow Stanford surgeon Bruce Reitz performed the world’s first successful combined heart-lung transplant.</p></div></div><figure data-testid="single-image" data-component="Container" class="mb-16 lg:mb-20 w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1022/3583a49b01/shumway_meds-p3-10.jpg/m/800x0/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1022/3583a49b01/shumway_meds-p3-10.jpg/m/600x0/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/1504x1022/3583a49b01/shumway_meds-p3-10.jpg/m/800x0/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1359" alt="Dr. Norman Shumway and another doctor wearing scrubs and operating on a patent in a medical facility with other medical staff in the background." class="size-full object-cover sb-single-image"/></picture></div></div><figcaption class="body text-pretty text-content-default w-full @md:max-w-prose-wide mt-4 px-10 @md:px-15"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body">Dr. Norman Shumway (right) performs heart surgery. | Stanford University Archives</p></div></figcaption></figure><div id="" data-component="Container" class="w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">Recombinant DNA research by Stanford chemist Paul Berg produced foundational techniques for gene splicing. Those discoveries and their application helped spawn the modern biotechnology industry and earned Berg a Nobel Prize.</p></div></div></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-subtle rs-pt-4 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Environmental stewardship</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">In the 1970s, Stanford sought new ways to transform society and preserve the environment, forging new paths for service and stewardship.</p><p class="text-content-default body-lg">Aiming to reduce car traffic on campus, Stanford introduced the free Marguerite shuttle, named after a 19th-century horse that pulled a jitney between campus and Palo Alto. The Jasper Ridge Biological Preserve was designated in 1973 to help protect the green “lungs” of the Peninsula and foster environmental research.</p></div></div><div data-testid="single-video" data-component="Container" class="w-full video-wrapper relative block w-full overflow-hidden aspect-video rounded-lg"><div class="video-container relative h-full group hover:cursor-pointer size-full object-cover"><span data-testid="video-playback-status" class="sr-only" role="status"></span><media-controller id="loop-video-controller-_R_2kncpbsnpftb_" class="media-controller relative size-full content-center @container/video before:absolute before:inset-0 before:pointer-events-none before:z-30 before:content-[&quot;&quot;] focus-visible:before:border-4 focus-visible:before:border-blue-500 focus-visible:before:outline-4 focus-visible:before:outline-white focus-visible:before:outline-offset-[-2px] has-[:focus-visible]:before:border-4 has-[:focus-visible]:before:border-blue-500 has-[:focus-visible]:before:outline-4 has-[:focus-visible]:before:outline-white has-[:focus-visible]:before:outline-offset-[-2px]"><template shadowrootmode="open">
    <style>
      
      :host([mediaisfullscreen]) ::slotted([slot=media]) {
        outline: none;
      }

      :host {
        box-sizing: border-box;
        position: relative;
        display: inline-block;
        line-height: 0;
        background-color: var(--media-background-color, #000);
        overflow: hidden;
      }

      :host(:not([audio])) [part~=layer]:not([part~=media-layer]) {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        display: flex;
        flex-flow: column nowrap;
        align-items: start;
        pointer-events: none;
        background: none;
      }

      slot[name=media] {
        display: var(--media-slot-display, contents);
      }

      
      :host([audio]) slot[name=media] {
        display: var(--media-slot-display, none);
      }

      
      :host([audio]) [part~=layer][part~=gesture-layer] {
        height: 0;
        display: block;
      }

      
      :host(:not([audio])[gesturesdisabled]) ::slotted([slot=gestures-chrome]),
          :host(:not([audio])[gesturesdisabled]) media-gesture-receiver[slot=gestures-chrome] {
        display: none;
      }

      
      ::slotted(:not([slot=media]):not([slot=poster]):not(media-loading-indicator):not([role=dialog]):not([hidden])) {
        pointer-events: auto;
      }

      :host(:not([audio])) *[part~=layer][part~=centered-layer] {
        align-items: center;
        justify-content: center;
      }

      :host(:not([audio])) ::slotted(media-gesture-receiver[slot=gestures-chrome]),
      :host(:not([audio])) media-gesture-receiver[slot=gestures-chrome] {
        align-self: stretch;
        flex-grow: 1;
      }

      slot[name=middle-chrome] {
        display: inline;
        flex-grow: 1;
        pointer-events: none;
        background: none;
      }

      
      ::slotted([slot=media]),
      ::slotted([slot=poster]) {
        width: 100%;
        height: 100%;
      }

      
      :host(:not([audio])) .spacer {
        flex-grow: 1;
      }

      
      :host(:-webkit-full-screen) {
        
        width: 100% !important;
        height: 100% !important;
      }

      
      ::slotted(:not([slot=media]):not([slot=poster]):not([noautohide]):not([hidden]):not([role=dialog])) {
        opacity: 1;
        transition: var(--media-control-transition-in, opacity 0.25s);
      }

      
      :host([userinactive]:not([mediapaused]):not([mediaisairplaying]):not([mediaiscasting]):not([audio])) ::slotted(:not([slot=media]):not([slot=poster]):not([noautohide]):not([role=dialog])) {
        opacity: 0;
        transition: var(--media-control-transition-out, opacity 1s);
      }

      :host([userinactive]:not([noautohide]):not([mediapaused]):not([mediaiscasting]):not([audio])) ::slotted([slot=media]) {
        cursor: none;
      }

      :host([userinactive][autohideovercontrols]:not([noautohide]):not([mediapaused]):not([mediaiscasting]):not([audio])) * {
        --media-cursor: none;
        cursor: none;
      }


      ::slotted(media-control-bar)  {
        align-self: stretch;
      }

      
      :host(:not([audio])[mediahasplayed]) slot[name=poster] {
        display: none;
      }

      ::slotted([role=dialog]) {
        width: 100%;
        height: 100%;
        align-self: center;
      }

      ::slotted([role=menu]) {
        align-self: end;
      }
    </style>

    <slot name="media" part="layer media-layer"></slot>
    <slot name="poster" part="layer poster-layer"></slot>
    <slot name="gestures-chrome" part="layer gesture-layer">
      <media-gesture-receiver slot="gestures-chrome">
        <template shadowrootmode="open">
          
    <style>
      :host {
        display: var(--media-control-display, var(--media-gesture-receiver-display, inline-block));
        box-sizing: border-box;
      }
    </style>
  
        </template>
      </media-gesture-receiver>
    </slot>
    <span part="layer vertical-layer">
      <slot name="top-chrome" part="top chrome"></slot>
      <slot name="middle-chrome" part="middle chrome"></slot>
      <slot name="centered-chrome" part="layer centered-layer center centered chrome"></slot>
      
      <slot part="bottom chrome"></slot>
    </span>
    <slot name="dialog" part="layer dialog-layer"></slot>
  </template><video slot="media" poster="https://a2-us.storyblok.com/f/1023936/1504x1003/c882394d3d/jasper-ridge_cover.jpg/m/1500x0/filters:quality(60)" muted="" loop="" playsInline="" preload="metadata" fetchPriority="low" aria-hidden="true" class="size-full object-cover" tabindex="-1"></video><media-control-bar class="flex-col @md/video:flex-row justify-end rs-px-1 rs-pb-1 items-end gap-12"><template shadowrootmode="open">
    <style>
      :host {
        
        box-sizing: border-box;
        display: var(--media-control-display, var(--media-control-bar-display, inline-flex));
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        --media-loading-indicator-icon-height: 44px;
      }

      ::slotted(media-time-range),
      ::slotted(media-volume-range) {
        min-height: 100%;
      }

      ::slotted(media-time-range),
      ::slotted(media-clip-selector) {
        flex-grow: 1;
      }

      ::slotted([role="menu"]) {
        position: absolute;
      }
    </style>

    <slot></slot>
  </template><media-play-button mediacontroller="loop-video-controller-_R_2kncpbsnpftb_" aria-disabled="true" aria-label="Play video" class="size-32 rounded-full p-3 @md/video:p-6 @md/video:size-40 border-2 border-white/0 hocus:border-white/80 transition-colors duration-300 ease z-20 rounded-full opacity-100! pointer-events-auto! aria-disabled:opacity-30! aria-disabled:pointer-events-none! transition-colors duration-300 ease-in-out [--media-button-icon-transform:scale(0.80)] size-32 rounded-full p-3 @md/video:p-6 @md/video:size-40 border-2 border-white/0 hocus:border-white/80 transition-colors duration-300 ease z-20 rounded-full opacity-100! pointer-events-auto! aria-disabled:opacity-30! aria-disabled:pointer-events-none! transition-colors duration-300 ease-in-out"><template shadowrootmode="open">
    <style>
      :host {
        position: relative;
        font: var(--media-font,
          var(--media-font-weight, bold)
          var(--media-font-size, 14px) /
          var(--media-text-content-height, var(--media-control-height, 24px))
          var(--media-font-family, helvetica neue, segoe ui, roboto, arial, sans-serif));
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        background: var(--media-control-background, var(--media-secondary-color, rgb(20 20 30 / .7)));
        padding: var(--media-button-padding, var(--media-control-padding, 10px));
        justify-content: var(--media-button-justify-content, center);
        display: inline-flex;
        align-items: center;
        vertical-align: middle;
        box-sizing: border-box;
        transition: background .15s linear;
        pointer-events: auto;
        cursor: var(--media-cursor, pointer);
        -webkit-tap-highlight-color: transparent;
      }

      
      :host(:focus-visible) {
        box-shadow: var(--media-focus-box-shadow, inset 0 0 0 2px rgb(27 127 204 / .9));
        outline: 0;
      }
      
      :host(:where(:focus)) {
        box-shadow: none;
        outline: 0;
      }

      :host(:hover) {
        background: var(--media-control-hover-background, rgba(50 50 70 / .7));
      }

      slot[name="icon"] {
        display: inline-flex;
        align-items: center;
      }

      svg, img, ::slotted(svg), ::slotted(img) {
        width: var(--media-button-icon-width);
        height: var(--media-button-icon-height, var(--media-control-height, 24px));
        transform: var(--media-button-icon-transform);
        transition: var(--media-button-icon-transition);
        fill: var(--media-icon-color, var(--media-primary-color, rgb(238 238 238)));
        vertical-align: middle;
        max-width: 100%;
        max-height: 100%;
        min-width: 100%;
      }

      media-tooltip {
        
        max-width: 0;
        overflow-x: clip;
        opacity: 0;
        transition: opacity .3s, max-width 0s 9s;
      }

      :host(:hover) media-tooltip,
      :host(:focus-visible) media-tooltip {
        max-width: 100vw;
        opacity: 1;
        transition: opacity .3s;
      }

      :host([notooltip]) slot[name="tooltip"] {
        display: none;
      }
    </style>

    
    <style>
      :host([mediapaused]) slot[name=pause],
      :host(:not([mediapaused])) slot[name=play] {
        display: none !important;
      }

      :host([mediapaused]) slot[name=tooltip-pause],
      :host(:not([mediapaused])) slot[name=tooltip-play] {
        display: none;
      }
    </style>

    <slot name="icon">
      <slot name="play"><svg aria-hidden="true" viewBox="0 0 24 24">
  <path d="m6 21 15-9L6 3v18Z"/>
</svg></slot>
      <slot name="pause"><svg aria-hidden="true" viewBox="0 0 24 24">
  <path d="M6 20h4V4H6v16Zm8-16v16h4V4h-4Z"/>
</svg></slot>
    </slot>
  

    <slot name="tooltip">
      <media-tooltip part="tooltip" aria-hidden="true">
        <template shadowrootmode="open">
          
    <style>
      :host {
        --_tooltip-background-color: var(--media-tooltip-background-color, var(--media-secondary-color, rgba(20, 20, 30, .7)));
        --_tooltip-background: var(--media-tooltip-background, var(--_tooltip-background-color));
        --_tooltip-arrow-half-width: calc(var(--media-tooltip-arrow-width, 12px) / 2);
        --_tooltip-arrow-height: var(--media-tooltip-arrow-height, 5px);
        --_tooltip-arrow-background: var(--media-tooltip-arrow-color, var(--_tooltip-background-color));
        position: relative;
        pointer-events: none;
        display: var(--media-tooltip-display, inline-flex);
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        z-index: var(--media-tooltip-z-index, 1);
        background: var(--_tooltip-background);
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        font: var(--media-font,
          var(--media-font-weight, 400)
          var(--media-font-size, 13px) /
          var(--media-text-content-height, var(--media-control-height, 18px))
          var(--media-font-family, helvetica neue, segoe ui, roboto, arial, sans-serif));
        padding: var(--media-tooltip-padding, .35em .7em);
        border: var(--media-tooltip-border, none);
        border-radius: var(--media-tooltip-border-radius, 5px);
        filter: var(--media-tooltip-filter, drop-shadow(0 0 4px rgba(0, 0, 0, .2)));
        white-space: var(--media-tooltip-white-space, nowrap);
      }

      :host([hidden]) {
        display: none;
      }

      img, svg {
        display: inline-block;
      }

      #arrow {
        position: absolute;
        width: 0px;
        height: 0px;
        border-style: solid;
        display: var(--media-tooltip-arrow-display, block);
      }

      :host(:not([placement])),
      :host([placement="top"]) {
        position: absolute;
        bottom: calc(100% + var(--media-tooltip-distance, 12px));
        left: 50%;
        transform: translate(calc(-50% - var(--media-tooltip-offset-x, 0px)), 0);
      }
      :host(:not([placement])) #arrow,
      :host([placement="top"]) #arrow {
        top: 100%;
        left: 50%;
        border-width: var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width) 0 var(--_tooltip-arrow-half-width);
        border-color: var(--_tooltip-arrow-background) transparent transparent transparent;
        transform: translate(calc(-50% + var(--media-tooltip-offset-x, 0px)), 0);
      }

      :host([placement="right"]) {
        position: absolute;
        left: calc(100% + var(--media-tooltip-distance, 12px));
        top: 50%;
        transform: translate(0, -50%);
      }
      :host([placement="right"]) #arrow {
        top: 50%;
        right: 100%;
        border-width: var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width) 0;
        border-color: transparent var(--_tooltip-arrow-background) transparent transparent;
        transform: translate(0, -50%);
      }

      :host([placement="bottom"]) {
        position: absolute;
        top: calc(100% + var(--media-tooltip-distance, 12px));
        left: 50%;
        transform: translate(calc(-50% - var(--media-tooltip-offset-x, 0px)), 0);
      }
      :host([placement="bottom"]) #arrow {
        bottom: 100%;
        left: 50%;
        border-width: 0 var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width);
        border-color: transparent transparent var(--_tooltip-arrow-background) transparent;
        transform: translate(calc(-50% + var(--media-tooltip-offset-x, 0px)), 0);
      }

      :host([placement="left"]) {
        position: absolute;
        right: calc(100% + var(--media-tooltip-distance, 12px));
        top: 50%;
        transform: translate(0, -50%);
      }
      :host([placement="left"]) #arrow {
        top: 50%;
        left: 100%;
        border-width: var(--_tooltip-arrow-half-width) 0 var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height);
        border-color: transparent transparent transparent var(--_tooltip-arrow-background);
        transform: translate(0, -50%);
      }
      
      :host([placement="none"]) #arrow {
        display: none;
      }
    </style>
    <slot></slot>
    <div id="arrow"></div>
  
        </template>
        <slot name="tooltip-content">
          
    <slot name="tooltip-play">Play</slot>
    <slot name="tooltip-pause">Pause</slot>
  
        </slot>
      </media-tooltip>
    </slot>
  </template></media-play-button></media-control-bar></media-controller></div></div></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-subtle rs-pt-4 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Google, born in a dorm room</h3></div></header><div class="w-full"><div id="" data-component="Container" class="w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">In 1997, graduate students Larry Page and Sergey Brin developed a “large-scale hypertextual web search engine” and dubbed their algorithm PageRank. A year later, using computers in their dorm rooms as a data center, Page and Brin founded Google.</p><p class="text-content-default body-lg">Since 2000, Stanford researchers have unlocked transformational insights and invented new research methods that enabled advancements in cancer therapy, psychology, robotics, AI, and a host of other fields.</p></div></div></div></section><section id="" data-testid="chapter-intro" data-component="Container" class="bg-bg-default cc relative overflow-hidden chapter-padding-top pb-40"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-center items-start relative w-full wrap-anywhere gap-y-40 text-center relative z-1 mb-48"><div class="whitespace-pre-line text-pretty"><h2 class="font-serif text-center text-content-on-brand-bg display font-serif font-normal-edict leading-tight mb-0">Making Space for New Ideas</h2></div><div class="grid items-start w-full justify-items-center gap-y-40"><div class="wysiwyg text-content-on-brand-bg print:text-black text-center max-w-prose"><p class="text-content-on-brand-bg body-lg">From the arts and humanities to medicine and design, Stanford is built for fresh perspectives.</p></div></div></header><div aria-hidden="true" data-component="Container" class="bg-bg-knockout-brand-strong cc w-full absolute! top-0 left-0 z-0 max-h-[70%] h-screen"></div><div class="relative z-2"><picture><source media="(min-width: 1500px)" srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/476e0b9f89/20240502_yannie_tan_n6a2065-enhanced-nr.jpg/m/2000x1125/filters:quality(60):focal(613x361:614x362)"/><source media="(min-width: 1200px)" srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/476e0b9f89/20240502_yannie_tan_n6a2065-enhanced-nr.jpg/m/1500x844/filters:quality(60):focal(613x361:614x362)"/><source media="(min-width: 992px)" srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/476e0b9f89/20240502_yannie_tan_n6a2065-enhanced-nr.jpg/m/1200x675/filters:quality(60):focal(613x361:614x362)"/><source media="(min-width: 768px)" srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/476e0b9f89/20240502_yannie_tan_n6a2065-enhanced-nr.jpg/m/1000x750/filters:quality(60):focal(613x361:614x362)"/><img src="https://a-us.storyblok.com/f/1023936/1504x1003/476e0b9f89/20240502_yannie_tan_n6a2065-enhanced-nr.jpg/m/800x1067/filters:quality(60):focal(613x361:614x362)" loading="lazy" fetchPriority="auto" width="800" height="1067" alt="Two people interact with virtual reality equipment in a classroom, with a whiteboard filled with notes and diagrams in the background." class="size-full object-cover rounded-lg"/></picture></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-default rs-pt-0 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">An ambitious campus evolves</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">The multidisciplinary Stanford Humanities Center, the first of its kind in the nation and still the largest, opened in 1980 to advance research into the historical, philosophical, literary, artistic, and cultural dimensions of human experience.</p><p class="text-content-default body-lg">The James H. Clark Center for Biomedical Engineering and Sciences opened in 2003 as the geographic and intellectual nexus between the schools of Engineering and Medicine and the home of Bio-X, a pioneering interdisciplinary biosciences institute. Its collaboration-friendly architecture set the tone for future buildings, furthering the interdisciplinarity that has become a hallmark of Stanford.</p></div></div><figure data-testid="single-image" data-component="Container" class="mb-16 lg:mb-20 w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1001/370f7e5b88/clark-center-dupcanfield.jpg/m/800x0/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1001/370f7e5b88/clark-center-dupcanfield.jpg/m/600x0/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/1504x1001/370f7e5b88/clark-center-dupcanfield.jpg/m/800x0/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1331" alt="A modern, open-air courtyard features multiple levels, glass walls, and trees, illuminated at night." class="size-full object-cover sb-single-image"/></picture></div></div></figure><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">The Hasso Plattner Institute of Design at Stanford – known informally as the d.school – opened in the School of Engineering in 2005, bringing students and faculty from radically different backgrounds together to develop innovative, human-centered solutions to real-world challenges.</p></div></div><figure data-testid="single-image" data-component="Container" class="mb-16 lg:mb-20 w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1001/e431b5f803/dschool-opening_100508-015.jpg/m/800x0/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1001/e431b5f803/dschool-opening_100508-015.jpg/m/600x0/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/1504x1001/e431b5f803/dschool-opening_100508-015.jpg/m/800x0/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1331" alt="An audience gathers in the d.school for the opening ceremony, while a speaker stands on a large wooden stage, engaging attendees." class="size-full object-cover sb-single-image"/></picture></div></div></figure><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">During 2016, Stanford celebrated its 125th year. A revamped Roble Gym debuted a dedicated “arts gym” to help make art an integral part of the student experience. “Old Chem,” one of Stanford’s first buildings, received new life as the Sapp Center for Science Teaching and Learning. The School of Humanities and Sciences launched the Humanities Core, a new certificate and minor program providing undergraduates a structured pathway to explore fundamental questions of human existence. That year, Stanford also expanded its Bing Overseas Studies Program and enhanced undergraduate research opportunities.</p><p class="text-content-default body-lg">In 2011, the Graduate School of Business moved into a new home, the Knight Management Center, a $345 million campus within a campus that promised to unlock an ambitious expansion of scholarship and research innovation. It was named for Phil Knight, the Nike founder and lead donor for the project. Knight, who earned his MBA at the GSB in 1962, wrote his business plan for Nike while attending the school.</p></div></div><figure data-testid="single-image" data-component="Container" class="mb-16 lg:mb-20 w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden aspect-video rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1027/d07ee66d81/stanfordgsb_110316-124.jpg/m/800x450/smart/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1027/d07ee66d81/stanfordgsb_110316-124.jpg/m/600x338/smart/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/1504x1027/d07ee66d81/stanfordgsb_110316-124.jpg/m/800x450/smart/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1125" alt="Two people talk in a university courtyard surrounded by modern buildings and trees, with students sitting on benches nearby." class="size-full object-cover sb-single-image"/></picture></div></div></figure><div id="" data-component="Container" class="w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">The Lucile Packard Children’s Hospital more than doubled its space for pediatric and obstetric care after it opened its new 521,000-square-foot main building in 2017. The new facility received the LEED Platinum award for sustainability, the second children’s hospital in the world to receive that designation.</p></div></div></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-default rs-pt-4 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Pioneering online learning</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">In 2011, Stanford initiated an extensive effort to provide free online courses, to promote lifelong learning and share knowledge with the general public. Early “MOOCs” – massive open online courses – included offerings from Stanford computer scientists Daphne Koller and Andrew Ng, who founded Coursera in 2012. Today, more than 1.4 million people around the world access Stanford virtual instruction each year, much of it free.</p></div></div><figure data-testid="single-image" data-component="Container" class="w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden aspect-video rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/1500x750/774f0348d0/moocstill_4_banner-jpg.jpeg/m/800x450/smart/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/1500x750/774f0348d0/moocstill_4_banner-jpg.jpeg/m/600x338/smart/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/1500x750/774f0348d0/moocstill_4_banner-jpg.jpeg/m/800x450/smart/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1125" alt="Stanford historian Clayborne Carson and Zainab Taymuree engage in a conversation at a round table during a filmed interview, surrounded by cameras and studio equipment." class="size-full object-cover sb-single-image"/></picture></div></div><figcaption class="body text-pretty text-content-default w-full @md:max-w-prose-wide mt-4 px-10 @md:px-15"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body">Stanford historian Clayborne Carson (left) and his former research assistant and Stanford alumna Zainab Taymuree film a session as part of Carson’s free online course on Martin Luther King Jr. and the civil rights movement. | Kurt Hickman</p></div></figcaption></figure></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-default rs-pt-4 rs-pb-6 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">An Arts District to nourish human expression</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">A significant physical transformation followed the 1989 Loma Prieta earthquake, which again challenged the university’s resilience and vision. Stanford renovated the Green Library’s heavily damaged west wing as the Bing Wing. The similarly damaged Stanford Art Museum reopened in 1999 as the Iris &amp; B. Gerald Cantor Center for Visual Arts.</p><p class="text-content-default body-lg">The art museum renovations also set the stage for an ambitious reimagining of Stanford’s efforts to nourish and celebrate artistic expression in all its forms. Three new buildings rose in areas contiguous to the museum: Bing Concert Hall, the McMurtry Building for experiential arts learning, and the Anderson Collection, one of the world’s most outstanding private assemblies of modern and contemporary American art. In combination with the venerable Frost Amphitheater – which underwent a complete renovation in 2019 – the result was a sparkling Arts District that today plays host to dozens of concerts, exhibitions, and events each year.</p></div></div><figure data-testid="single-image" data-component="Container" class="w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/21aaaf57a3/20240918anderson-10_95a7907.jpg/m/800x0/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/21aaaf57a3/20240918anderson-10_95a7907.jpg/m/600x0/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/1504x1003/21aaaf57a3/20240918anderson-10_95a7907.jpg/m/800x0/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1334" alt="Visitors explore an art gallery featuring colorful paintings and a large black sculpture on the floor, enjoying the contemporary space." class="size-full object-cover sb-single-image"/></picture></div></div><figcaption class="body text-pretty text-content-default w-full @md:max-w-prose-wide mt-4 px-10 @md:px-15"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body">The Anderson Collection, which opened in 2014, is one of the world’s most outstanding private assemblies of modern and contemporary American art. | Andrew Brodhead</p></div></figcaption></figure></div></section><section id="" data-testid="chapter-intro" data-component="Container" class="bg-bg-default cc relative overflow-hidden chapter-padding-top pb-40"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-center items-start relative w-full wrap-anywhere gap-y-40 text-center relative z-1 mb-48"><div class="whitespace-pre-line text-pretty"><h2 class="font-serif text-center text-content-on-brand-bg display font-serif font-normal-edict leading-tight mb-0">Advancing the Frontier</h2></div><div class="grid items-start w-full justify-items-center gap-y-40"><div class="wysiwyg text-content-on-brand-bg print:text-black text-center max-w-prose"><p class="text-content-on-brand-bg body-lg">Stanford teams are<!-- --> expanding what’s known and working to develop meaningful solutions to the world’s pressing challenges.</p></div></div></header><div aria-hidden="true" data-component="Container" class="bg-bg-knockout-brand-strong cc w-full absolute! top-0 left-0 z-0 max-h-[70%] h-screen"></div><div class="relative z-2"><picture><source media="(min-width: 1500px)" srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/704735e689/20260315_karen_liu_95a9822-1.jpg/m/2000x1125/smart/filters:quality(60)"/><source media="(min-width: 1200px)" srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/704735e689/20260315_karen_liu_95a9822-1.jpg/m/1500x844/smart/filters:quality(60)"/><source media="(min-width: 992px)" srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/704735e689/20260315_karen_liu_95a9822-1.jpg/m/1200x675/smart/filters:quality(60)"/><source media="(min-width: 768px)" srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/704735e689/20260315_karen_liu_95a9822-1.jpg/m/1000x750/smart/filters:quality(60)"/><img src="https://a-us.storyblok.com/f/1023936/1504x1003/704735e689/20260315_karen_liu_95a9822-1.jpg/m/800x1067/smart/filters:quality(60)" loading="lazy" fetchPriority="auto" width="800" height="1067" alt="A group interacts with a humanoid robot in a lab setting, while one person explains its features to the others." class="size-full object-cover rounded-lg"/></picture></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-default rs-pt-0 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">A new school of sustainability</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">Signaling its long-term commitment to helping solve problems associated with climate change, the university in 2022 established the Doerr School of Sustainability, the first new school at Stanford in more than 70 years.</p><p class="text-content-default body-lg">It was made possible by a $1.1 billion gift from venture capital leader John Doerr. Highly interdisciplinary in nature, the Doerr School of Sustainability supports collaborations among dozens of faculty in multiple academic areas to address the complexities involved in planetary challenges.</p></div></div><figure data-testid="single-image" data-component="Container" class="w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/d3e6575a2d/20240807_eastern_sierra_n6a2118-1.jpg/m/800x0/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/1504x1003/d3e6575a2d/20240807_eastern_sierra_n6a2118-1.jpg/m/600x0/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/1504x1003/d3e6575a2d/20240807_eastern_sierra_n6a2118-1.jpg/m/800x0/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1334" alt="A person gestures towards the horizon while standing in a dry landscape with shrubs and trees under a blue sky." class="size-full object-cover sb-single-image"/></picture></div></div></figure></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-default rs-pt-4 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Human-centered AI</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">Years before the rollout and rapid adoption of advanced AI chatbots, the Stanford Institute for Human-Centered Artificial Intelligence (HAI) was advocating for broader public engagement with the technology. Founded in 2019 by Stanford computer science Professor Fei-Fei Li, the institute aims to advance AI research, education, and policy to improve the human condition. It provides research funding, convenes civic leaders and policymakers, and produces an annual AI index report, aiming to shape the development of AI and its governance to increase human well-being.</p><p class="text-content-default body-lg">Across Stanford, scholars work to understand AI in the context of its implementation in civil society. Researchers expand AI’s technical capabilities while studying and communicating its impacts – on dimensions from privacy and mental health to labor and the economy.</p><p class="text-content-default body-lg">Today, Stanford scientists are using AI to map disease risk from space, speed drug discovery, and model climate patterns. Law professors and students are developing AI tools for legal services and examining AI’s impact on access to justice. And at HAI, the effort is to invite in more students, stakeholders, and communities to ensure that AI lives up to its transformative potential.</p></div></div><figure data-testid="single-image" data-component="Container" class="w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/5760x4320/b1756137d0/hai.jpg/m/800x0/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/5760x4320/b1756137d0/hai.jpg/m/600x0/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/5760x4320/b1756137d0/hai.jpg/m/800x0/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1500" alt="HAI entrance" class="size-full object-cover sb-single-image"/></picture></div></div></figure></div></section><div class="relative z-10"><div data-testid="curtain-reveal-top" class="flex flex-col justify-center bg-bg-default w-full min-h-screen *:w-full"><section id="" data-testid="section-text" data-component="Container" class="bg-bg-default rs-pt-4 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">Taking aim at cancer</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">With around 2 million cases diagnosed per year in the U.S., cancer disrupts lives, exacting a physical, emotional, and financial toll on patients and caregivers and taxing our social safety net and health care systems. Stanford research teams have advanced the fundamental science that informs our understanding of cancer and converted that knowledge to action.</p><p class="text-content-default body-lg">In 1955, Stanford radiologist Henry Kaplan worked with campus physicists to develop the first medical linear accelerator in the Western Hemisphere, successfully treating a 2-year-old boy with an eye tumor. Medical linear accelerators are now integral to radiation therapy.</p><p class="text-content-default body-lg">The first immunotherapy to receive approval from the U.S. Food and Drug Administration, in 2010, was a cell-based therapy developed by Stanford Professor Edgar Engleman to treat prostate cancer. Stanford doctors continue to drive innovation in immunotherapy. In 2024, Stanford Medicine became the first center in the nation to use cell-based therapy to treat metastatic melanoma<!-- -->. That same year, after a successful clinical trial led by Stanford Medicine professors Crystal Mackall and Michelle Monje, the FDA fast-tracked approval for the use of CAR-T cells – engineered immune cells – to fight pediatric brain tumors.</p><p class="text-content-default body-lg">From stem cell and bone marrow transplants to ultrafast radiation and ultracompact proton therapy, Stanford doctors design and leverage cutting-edge treatments. A next-generation cancer center planned for Redwood City will integrate treatment, research, and education for a high-touch, personalized approach to patient care.</p></div></div><figure data-testid="single-image" data-component="Container" class="w-full relative h-full @container flex flex-col h-full min-h-0"><div class="block w-full overflow-hidden flex-1 min-h-0 overflow-hidden rounded-md"><div style="transform:none"><picture><source srcSet="https://a-us.storyblok.com/f/1023936/1500x1000/d55bc76ae3/proton-therapy-first-patient.jpg/m/800x0/filters:quality(60)" media="(min-width: 576px)"/><source srcSet="https://a-us.storyblok.com/f/1023936/1500x1000/d55bc76ae3/proton-therapy-first-patient.jpg/m/600x0/filters:quality(60)" media="(max-width: 575px)"/><img src="https://a-us.storyblok.com/f/1023936/1500x1000/d55bc76ae3/proton-therapy-first-patient.jpg/m/800x0/filters:quality(60)" loading="lazy" fetchPriority="auto" width="2000" height="1333" alt="Four adults assist a child in a medical device, preparing for a procedure in a modern clinical setting." class="size-full object-cover sb-single-image"/></picture></div></div><figcaption class="body text-pretty text-content-default w-full @md:max-w-prose-wide mt-4 px-10 @md:px-15"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body">On June 4, 2026, a child with a rare brain tumor became the first patient to receive treatment at Stanford Medicine’s new proton therapy facility. | Kurt Hickman</p></div></figcaption></figure></div></section><section id="" data-testid="section-text" data-component="Container" class="bg-bg-default rs-pt-4 rs-pb-4 cc flex flex-col items-start gap-y-32 md:grid-gap md:flex-row md:*:flex-1"><header data-testid="section-header" data-component="Container" class="w-full grid justify-items-start items-start relative w-full wrap-anywhere md:sticky md:top-40"><div class="whitespace-pre-line text-pretty md:pr-20"><h3 class="font-serif fluid-type-4 text-left text-content-default leading-tight mb-0">A 50-year NCAA championship streak</h3></div></header><div class="w-full"><div id="" data-component="Container" class="mb-16 lg:mb-20 w-full"><div class="wysiwyg text-content-default print:text-black text-left"><p class="text-content-default body-lg">Underwritten principally by Stanford alumnus and developer John Arrillaga, athletics facilities received major upgrades between 2004 and 2026. A rebuilt, 50,000-seat Stanford Stadium opened in 2006, the centerpiece of a broad recommitment to the university’s world-class athletics program.</p><p class="text-content-default body-lg">In 2026, when men’s gymnastics clinched a national title, Stanford secured a 50-year NCAA championship streak, significantly outdistancing its closest challenger. Stanford teams have won more national championships than any other Division I program, including titles in 20 different sports.</p></div></div><div data-testid="single-video" data-component="Container" class="w-full video-wrapper relative block w-full overflow-hidden aspect-video rounded-lg"><youtube-video src="https://youtu.be/ewdPzMXqmQg?si=Iw080eQ-AfMDIqJE" controls="" class="size-full object-cover"><template shadowrootmode="open">
    <style>
      :host {
        display: inline-block;
        line-height: 0;
        position: relative;
        min-width: 300px;
        min-height: 150px;
      }
      iframe {
        position: absolute;
        top: 0;
        left: 0;
      }
    </style>
    <iframe src="https://www.youtube.com/embed/ewdPzMXqmQg?preload=metadata&amp;enablejsapi=1&amp;cc_load_policy=1&amp;showinfo=0&amp;rel=0&amp;iv_load_policy=3&amp;modestbranding=1&amp;color=white" frameborder="0" width="100%" height="100%" allow="accelerometer; fullscreen; autoplay; encrypted-media; gyroscope; picture-in-picture" data-config="{&quot;color&quot;:&quot;white&quot;}"></iframe>
  </template></youtube-video></div></div></section><button data-testid="curtain-reveal-button" type="button" class="sr-only focus:w-full focus:py-8 focus:px-16 bg-bg-knockout-brand text-content-on-brand-bg focus:not-sr-only focus:z-100 focus:underline underline-offset-4">Reveal content below</button></div><div data-testid="curtain-reveal-spacer" class="h-screen" aria-hidden="true"></div></div><div data-testid="curtain-reveal-bottom" class="flex flex-col justify-end bg-bg-subtle w-full min-h-screen *:w-full [&amp;_.poster-media-wrapper]:min-h-screen [&amp;_.poster-animate-wrapper]:min-h-screen"><div data-testid="poster" data-component="Container" class="w-full relative w-full wrap-anywhere"><div class="@container/poster poster-media-wrapper relative w-full overflow-hidden aspect-9/16 md:aspect-4/3 lg:aspect-video 2xl:aspect-2/1"><div class="poster-animate-wrapper overflow-hidden h-full" style="transform:scale(1.05)"><div data-testid="single-video" data-component="Container" class="w-full video-wrapper relative block w-full overflow-hidden size-full object-cover"><div class="video-container relative h-full group hover:cursor-pointer size-full object-cover"><span data-testid="video-playback-status" class="sr-only" role="status"></span><media-controller id="_R_drcpbsnpftb_" class="media-controller relative size-full content-center @container/video before:absolute before:inset-0 before:pointer-events-none before:z-30 before:content-[&quot;&quot;] focus-visible:before:border-4 focus-visible:before:border-blue-500 focus-visible:before:outline-4 focus-visible:before:outline-white focus-visible:before:outline-offset-[-2px] has-[:focus-visible]:before:border-4 has-[:focus-visible]:before:border-blue-500 has-[:focus-visible]:before:outline-4 has-[:focus-visible]:before:outline-white has-[:focus-visible]:before:outline-offset-[-2px]"><template shadowrootmode="open">
    <style>
      
      :host([mediaisfullscreen]) ::slotted([slot=media]) {
        outline: none;
      }

      :host {
        box-sizing: border-box;
        position: relative;
        display: inline-block;
        line-height: 0;
        background-color: var(--media-background-color, #000);
        overflow: hidden;
      }

      :host(:not([audio])) [part~=layer]:not([part~=media-layer]) {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        display: flex;
        flex-flow: column nowrap;
        align-items: start;
        pointer-events: none;
        background: none;
      }

      slot[name=media] {
        display: var(--media-slot-display, contents);
      }

      
      :host([audio]) slot[name=media] {
        display: var(--media-slot-display, none);
      }

      
      :host([audio]) [part~=layer][part~=gesture-layer] {
        height: 0;
        display: block;
      }

      
      :host(:not([audio])[gesturesdisabled]) ::slotted([slot=gestures-chrome]),
          :host(:not([audio])[gesturesdisabled]) media-gesture-receiver[slot=gestures-chrome] {
        display: none;
      }

      
      ::slotted(:not([slot=media]):not([slot=poster]):not(media-loading-indicator):not([role=dialog]):not([hidden])) {
        pointer-events: auto;
      }

      :host(:not([audio])) *[part~=layer][part~=centered-layer] {
        align-items: center;
        justify-content: center;
      }

      :host(:not([audio])) ::slotted(media-gesture-receiver[slot=gestures-chrome]),
      :host(:not([audio])) media-gesture-receiver[slot=gestures-chrome] {
        align-self: stretch;
        flex-grow: 1;
      }

      slot[name=middle-chrome] {
        display: inline;
        flex-grow: 1;
        pointer-events: none;
        background: none;
      }

      
      ::slotted([slot=media]),
      ::slotted([slot=poster]) {
        width: 100%;
        height: 100%;
      }

      
      :host(:not([audio])) .spacer {
        flex-grow: 1;
      }

      
      :host(:-webkit-full-screen) {
        
        width: 100% !important;
        height: 100% !important;
      }

      
      ::slotted(:not([slot=media]):not([slot=poster]):not([noautohide]):not([hidden]):not([role=dialog])) {
        opacity: 1;
        transition: var(--media-control-transition-in, opacity 0.25s);
      }

      
      :host([userinactive]:not([mediapaused]):not([mediaisairplaying]):not([mediaiscasting]):not([audio])) ::slotted(:not([slot=media]):not([slot=poster]):not([noautohide]):not([role=dialog])) {
        opacity: 0;
        transition: var(--media-control-transition-out, opacity 1s);
      }

      :host([userinactive]:not([noautohide]):not([mediapaused]):not([mediaiscasting]):not([audio])) ::slotted([slot=media]) {
        cursor: none;
      }

      :host([userinactive][autohideovercontrols]:not([noautohide]):not([mediapaused]):not([mediaiscasting]):not([audio])) * {
        --media-cursor: none;
        cursor: none;
      }


      ::slotted(media-control-bar)  {
        align-self: stretch;
      }

      
      :host(:not([audio])[mediahasplayed]) slot[name=poster] {
        display: none;
      }

      ::slotted([role=dialog]) {
        width: 100%;
        height: 100%;
        align-self: center;
      }

      ::slotted([role=menu]) {
        align-self: end;
      }
    </style>

    <slot name="media" part="layer media-layer"></slot>
    <slot name="poster" part="layer poster-layer"></slot>
    <slot name="gestures-chrome" part="layer gesture-layer">
      <media-gesture-receiver slot="gestures-chrome">
        <template shadowrootmode="open">
          
    <style>
      :host {
        display: var(--media-control-display, var(--media-gesture-receiver-display, inline-block));
        box-sizing: border-box;
      }
    </style>
  
        </template>
      </media-gesture-receiver>
    </slot>
    <span part="layer vertical-layer">
      <slot name="top-chrome" part="top chrome"></slot>
      <slot name="middle-chrome" part="middle chrome"></slot>
      <slot name="centered-chrome" part="layer centered-layer center centered chrome"></slot>
      
      <slot part="bottom chrome"></slot>
    </span>
    <slot name="dialog" part="layer dialog-layer"></slot>
  </template><video slot="media" poster="https://a2-us.storyblok.com/f/1023936/1500x844/fb6d0036b1/history-loop-cover-small.jpg/m/1500x0/filters:quality(60)" muted="" loop="" playsInline="" preload="metadata" fetchPriority="low" aria-hidden="true" crossorigin="anonymous" class="size-full object-cover" tabindex="-1"><track src="/captions/default-poster-track.vtt" kind="captions" srcLang="en" label="English"/></video></media-controller></div></div></div><media-control-bar id="poster-cc-group-_R_drcpbsnpftbH1_" class="absolute z-20 flex flex-col gap-12 bottom-20 right-[var(--spacing-horizontal-margin-sm)] lg:right-[var(--spacing-horizontal-margin-lg)] @md/poster:flex-row @md/poster:p-0"><template shadowrootmode="open">
    <style>
      :host {
        
        box-sizing: border-box;
        display: var(--media-control-display, var(--media-control-bar-display, inline-flex));
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        --media-loading-indicator-icon-height: 44px;
      }

      ::slotted(media-time-range),
      ::slotted(media-volume-range) {
        min-height: 100%;
      }

      ::slotted(media-time-range),
      ::slotted(media-clip-selector) {
        flex-grow: 1;
      }

      ::slotted([role="menu"]) {
        position: absolute;
      }
    </style>

    <slot></slot>
  </template><media-captions-menu-button id="poster-captions-btn-_R_drcpbsnpftbH1_" mediacontroller="_R_drcpbsnpftb_" class="size-32 rounded-full p-3 @md/video:p-6 @md/video:size-40 border-2 border-white/0 hocus:border-white/80 transition-colors duration-300 ease flex xl:size-40! p-3 @md/poster:p-6"><template shadowrootmode="open">
    <style>
      :host {
        position: relative;
        font: var(--media-font,
          var(--media-font-weight, bold)
          var(--media-font-size, 14px) /
          var(--media-text-content-height, var(--media-control-height, 24px))
          var(--media-font-family, helvetica neue, segoe ui, roboto, arial, sans-serif));
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        background: var(--media-control-background, var(--media-secondary-color, rgb(20 20 30 / .7)));
        padding: var(--media-button-padding, var(--media-control-padding, 10px));
        justify-content: var(--media-button-justify-content, center);
        display: inline-flex;
        align-items: center;
        vertical-align: middle;
        box-sizing: border-box;
        transition: background .15s linear;
        pointer-events: auto;
        cursor: var(--media-cursor, pointer);
        -webkit-tap-highlight-color: transparent;
      }

      
      :host(:focus-visible) {
        box-shadow: var(--media-focus-box-shadow, inset 0 0 0 2px rgb(27 127 204 / .9));
        outline: 0;
      }
      
      :host(:where(:focus)) {
        box-shadow: none;
        outline: 0;
      }

      :host(:hover) {
        background: var(--media-control-hover-background, rgba(50 50 70 / .7));
      }

      slot[name="icon"] {
        display: inline-flex;
        align-items: center;
      }

      svg, img, ::slotted(svg), ::slotted(img) {
        width: var(--media-button-icon-width);
        height: var(--media-button-icon-height, var(--media-control-height, 24px));
        transform: var(--media-button-icon-transform);
        transition: var(--media-button-icon-transition);
        fill: var(--media-icon-color, var(--media-primary-color, rgb(238 238 238)));
        vertical-align: middle;
        max-width: 100%;
        max-height: 100%;
        min-width: 100%;
      }

      media-tooltip {
        
        max-width: 0;
        overflow-x: clip;
        opacity: 0;
        transition: opacity .3s, max-width 0s 9s;
      }

      :host(:hover) media-tooltip,
      :host(:focus-visible) media-tooltip {
        max-width: 100vw;
        opacity: 1;
        transition: opacity .3s;
      }

      :host([notooltip]) slot[name="tooltip"] {
        display: none;
      }
    </style>

    
    <style>
      :host([data-captions-enabled="true"]) slot[name=off] {
        display: none !important;
      }

      
      :host(:not([data-captions-enabled="true"])) slot[name=on] {
        display: none !important;
      }

      :host([aria-expanded="true"]) slot[name=tooltip] {
        display: none;
      }
    </style>

    <slot name="icon">
      <slot name="on"><svg aria-hidden="true" viewBox="0 0 26 24">
  <path d="M22.83 5.68a2.58 2.58 0 0 0-2.3-2.5c-3.62-.24-11.44-.24-15.06 0a2.58 2.58 0 0 0-2.3 2.5c-.23 4.21-.23 8.43 0 12.64a2.58 2.58 0 0 0 2.3 2.5c3.62.24 11.44.24 15.06 0a2.58 2.58 0 0 0 2.3-2.5c.23-4.21.23-8.43 0-12.64Zm-11.39 9.45a3.07 3.07 0 0 1-1.91.57 3.06 3.06 0 0 1-2.34-1 3.75 3.75 0 0 1-.92-2.67 3.92 3.92 0 0 1 .92-2.77 3.18 3.18 0 0 1 2.43-1 2.94 2.94 0 0 1 2.13.78c.364.359.62.813.74 1.31l-1.43.35a1.49 1.49 0 0 0-1.51-1.17 1.61 1.61 0 0 0-1.29.58 2.79 2.79 0 0 0-.5 1.89 3 3 0 0 0 .49 1.93 1.61 1.61 0 0 0 1.27.58 1.48 1.48 0 0 0 1-.37 2.1 2.1 0 0 0 .59-1.14l1.4.44a3.23 3.23 0 0 1-1.07 1.69Zm7.22 0a3.07 3.07 0 0 1-1.91.57 3.06 3.06 0 0 1-2.34-1 3.75 3.75 0 0 1-.92-2.67 3.88 3.88 0 0 1 .93-2.77 3.14 3.14 0 0 1 2.42-1 3 3 0 0 1 2.16.82 2.8 2.8 0 0 1 .73 1.31l-1.43.35a1.49 1.49 0 0 0-1.51-1.21 1.61 1.61 0 0 0-1.29.58A2.79 2.79 0 0 0 15 12a3 3 0 0 0 .49 1.93 1.61 1.61 0 0 0 1.27.58 1.44 1.44 0 0 0 1-.37 2.1 2.1 0 0 0 .6-1.15l1.4.44a3.17 3.17 0 0 1-1.1 1.7Z"/>
</svg></slot>
      <slot name="off"><svg aria-hidden="true" viewBox="0 0 26 24">
  <path d="M17.73 14.09a1.4 1.4 0 0 1-1 .37 1.579 1.579 0 0 1-1.27-.58A3 3 0 0 1 15 12a2.8 2.8 0 0 1 .5-1.85 1.63 1.63 0 0 1 1.29-.57 1.47 1.47 0 0 1 1.51 1.2l1.43-.34A2.89 2.89 0 0 0 19 9.07a3 3 0 0 0-2.14-.78 3.14 3.14 0 0 0-2.42 1 3.91 3.91 0 0 0-.93 2.78 3.74 3.74 0 0 0 .92 2.66 3.07 3.07 0 0 0 2.34 1 3.07 3.07 0 0 0 1.91-.57 3.17 3.17 0 0 0 1.07-1.74l-1.4-.45c-.083.43-.3.822-.62 1.12Zm-7.22 0a1.43 1.43 0 0 1-1 .37 1.58 1.58 0 0 1-1.27-.58A3 3 0 0 1 7.76 12a2.8 2.8 0 0 1 .5-1.85 1.63 1.63 0 0 1 1.29-.57 1.47 1.47 0 0 1 1.51 1.2l1.43-.34a2.81 2.81 0 0 0-.74-1.32 2.94 2.94 0 0 0-2.13-.78 3.18 3.18 0 0 0-2.43 1 4 4 0 0 0-.92 2.78 3.74 3.74 0 0 0 .92 2.66 3.07 3.07 0 0 0 2.34 1 3.07 3.07 0 0 0 1.91-.57 3.23 3.23 0 0 0 1.07-1.74l-1.4-.45a2.06 2.06 0 0 1-.6 1.07Zm12.32-8.41a2.59 2.59 0 0 0-2.3-2.51C18.72 3.05 15.86 3 13 3c-2.86 0-5.72.05-7.53.17a2.59 2.59 0 0 0-2.3 2.51c-.23 4.207-.23 8.423 0 12.63a2.57 2.57 0 0 0 2.3 2.5c1.81.13 4.67.19 7.53.19 2.86 0 5.72-.06 7.53-.19a2.57 2.57 0 0 0 2.3-2.5c.23-4.207.23-8.423 0-12.63Zm-1.49 12.53a1.11 1.11 0 0 1-.91 1.11c-1.67.11-4.45.18-7.43.18-2.98 0-5.76-.07-7.43-.18a1.11 1.11 0 0 1-.91-1.11c-.21-4.14-.21-8.29 0-12.43a1.11 1.11 0 0 1 .91-1.11C7.24 4.56 10 4.49 13 4.49s5.76.07 7.43.18a1.11 1.11 0 0 1 .91 1.11c.21 4.14.21 8.29 0 12.43Z"/>
</svg></slot>
    </slot>
  

    <slot name="tooltip">
      <media-tooltip part="tooltip" aria-hidden="true">
        <template shadowrootmode="open">
          
    <style>
      :host {
        --_tooltip-background-color: var(--media-tooltip-background-color, var(--media-secondary-color, rgba(20, 20, 30, .7)));
        --_tooltip-background: var(--media-tooltip-background, var(--_tooltip-background-color));
        --_tooltip-arrow-half-width: calc(var(--media-tooltip-arrow-width, 12px) / 2);
        --_tooltip-arrow-height: var(--media-tooltip-arrow-height, 5px);
        --_tooltip-arrow-background: var(--media-tooltip-arrow-color, var(--_tooltip-background-color));
        position: relative;
        pointer-events: none;
        display: var(--media-tooltip-display, inline-flex);
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        z-index: var(--media-tooltip-z-index, 1);
        background: var(--_tooltip-background);
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        font: var(--media-font,
          var(--media-font-weight, 400)
          var(--media-font-size, 13px) /
          var(--media-text-content-height, var(--media-control-height, 18px))
          var(--media-font-family, helvetica neue, segoe ui, roboto, arial, sans-serif));
        padding: var(--media-tooltip-padding, .35em .7em);
        border: var(--media-tooltip-border, none);
        border-radius: var(--media-tooltip-border-radius, 5px);
        filter: var(--media-tooltip-filter, drop-shadow(0 0 4px rgba(0, 0, 0, .2)));
        white-space: var(--media-tooltip-white-space, nowrap);
      }

      :host([hidden]) {
        display: none;
      }

      img, svg {
        display: inline-block;
      }

      #arrow {
        position: absolute;
        width: 0px;
        height: 0px;
        border-style: solid;
        display: var(--media-tooltip-arrow-display, block);
      }

      :host(:not([placement])),
      :host([placement="top"]) {
        position: absolute;
        bottom: calc(100% + var(--media-tooltip-distance, 12px));
        left: 50%;
        transform: translate(calc(-50% - var(--media-tooltip-offset-x, 0px)), 0);
      }
      :host(:not([placement])) #arrow,
      :host([placement="top"]) #arrow {
        top: 100%;
        left: 50%;
        border-width: var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width) 0 var(--_tooltip-arrow-half-width);
        border-color: var(--_tooltip-arrow-background) transparent transparent transparent;
        transform: translate(calc(-50% + var(--media-tooltip-offset-x, 0px)), 0);
      }

      :host([placement="right"]) {
        position: absolute;
        left: calc(100% + var(--media-tooltip-distance, 12px));
        top: 50%;
        transform: translate(0, -50%);
      }
      :host([placement="right"]) #arrow {
        top: 50%;
        right: 100%;
        border-width: var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width) 0;
        border-color: transparent var(--_tooltip-arrow-background) transparent transparent;
        transform: translate(0, -50%);
      }

      :host([placement="bottom"]) {
        position: absolute;
        top: calc(100% + var(--media-tooltip-distance, 12px));
        left: 50%;
        transform: translate(calc(-50% - var(--media-tooltip-offset-x, 0px)), 0);
      }
      :host([placement="bottom"]) #arrow {
        bottom: 100%;
        left: 50%;
        border-width: 0 var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width);
        border-color: transparent transparent var(--_tooltip-arrow-background) transparent;
        transform: translate(calc(-50% + var(--media-tooltip-offset-x, 0px)), 0);
      }

      :host([placement="left"]) {
        position: absolute;
        right: calc(100% + var(--media-tooltip-distance, 12px));
        top: 50%;
        transform: translate(0, -50%);
      }
      :host([placement="left"]) #arrow {
        top: 50%;
        left: 100%;
        border-width: var(--_tooltip-arrow-half-width) 0 var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height);
        border-color: transparent transparent transparent var(--_tooltip-arrow-background);
        transform: translate(0, -50%);
      }
      
      :host([placement="none"]) #arrow {
        display: none;
      }
    </style>
    <slot></slot>
    <div id="arrow"></div>
  
        </template>
        <slot name="tooltip-content">
          Captions
        </slot>
      </media-tooltip>
    </slot>
  </template></media-captions-menu-button><media-play-button mediacontroller="_R_drcpbsnpftb_" aria-label="Play video" class="size-32 rounded-full p-3 @md/video:p-6 @md/video:size-40 border-2 border-white/0 hocus:border-white/80 transition-colors duration-300 ease z-20 rounded-full opacity-100! pointer-events-auto! aria-disabled:opacity-30! aria-disabled:pointer-events-none! transition-colors duration-300 ease-in-out [--media-button-icon-transform:scale(0.80)] flex xl:size-40! p-3 @md/poster:p-6"><template shadowrootmode="open">
    <style>
      :host {
        position: relative;
        font: var(--media-font,
          var(--media-font-weight, bold)
          var(--media-font-size, 14px) /
          var(--media-text-content-height, var(--media-control-height, 24px))
          var(--media-font-family, helvetica neue, segoe ui, roboto, arial, sans-serif));
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        background: var(--media-control-background, var(--media-secondary-color, rgb(20 20 30 / .7)));
        padding: var(--media-button-padding, var(--media-control-padding, 10px));
        justify-content: var(--media-button-justify-content, center);
        display: inline-flex;
        align-items: center;
        vertical-align: middle;
        box-sizing: border-box;
        transition: background .15s linear;
        pointer-events: auto;
        cursor: var(--media-cursor, pointer);
        -webkit-tap-highlight-color: transparent;
      }

      
      :host(:focus-visible) {
        box-shadow: var(--media-focus-box-shadow, inset 0 0 0 2px rgb(27 127 204 / .9));
        outline: 0;
      }
      
      :host(:where(:focus)) {
        box-shadow: none;
        outline: 0;
      }

      :host(:hover) {
        background: var(--media-control-hover-background, rgba(50 50 70 / .7));
      }

      slot[name="icon"] {
        display: inline-flex;
        align-items: center;
      }

      svg, img, ::slotted(svg), ::slotted(img) {
        width: var(--media-button-icon-width);
        height: var(--media-button-icon-height, var(--media-control-height, 24px));
        transform: var(--media-button-icon-transform);
        transition: var(--media-button-icon-transition);
        fill: var(--media-icon-color, var(--media-primary-color, rgb(238 238 238)));
        vertical-align: middle;
        max-width: 100%;
        max-height: 100%;
        min-width: 100%;
      }

      media-tooltip {
        
        max-width: 0;
        overflow-x: clip;
        opacity: 0;
        transition: opacity .3s, max-width 0s 9s;
      }

      :host(:hover) media-tooltip,
      :host(:focus-visible) media-tooltip {
        max-width: 100vw;
        opacity: 1;
        transition: opacity .3s;
      }

      :host([notooltip]) slot[name="tooltip"] {
        display: none;
      }
    </style>

    
    <style>
      :host([mediapaused]) slot[name=pause],
      :host(:not([mediapaused])) slot[name=play] {
        display: none !important;
      }

      :host([mediapaused]) slot[name=tooltip-pause],
      :host(:not([mediapaused])) slot[name=tooltip-play] {
        display: none;
      }
    </style>

    <slot name="icon">
      <slot name="play"><svg aria-hidden="true" viewBox="0 0 24 24">
  <path d="m6 21 15-9L6 3v18Z"/>
</svg></slot>
      <slot name="pause"><svg aria-hidden="true" viewBox="0 0 24 24">
  <path d="M6 20h4V4H6v16Zm8-16v16h4V4h-4Z"/>
</svg></slot>
    </slot>
  

    <slot name="tooltip">
      <media-tooltip part="tooltip" aria-hidden="true">
        <template shadowrootmode="open">
          
    <style>
      :host {
        --_tooltip-background-color: var(--media-tooltip-background-color, var(--media-secondary-color, rgba(20, 20, 30, .7)));
        --_tooltip-background: var(--media-tooltip-background, var(--_tooltip-background-color));
        --_tooltip-arrow-half-width: calc(var(--media-tooltip-arrow-width, 12px) / 2);
        --_tooltip-arrow-height: var(--media-tooltip-arrow-height, 5px);
        --_tooltip-arrow-background: var(--media-tooltip-arrow-color, var(--_tooltip-background-color));
        position: relative;
        pointer-events: none;
        display: var(--media-tooltip-display, inline-flex);
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        z-index: var(--media-tooltip-z-index, 1);
        background: var(--_tooltip-background);
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        font: var(--media-font,
          var(--media-font-weight, 400)
          var(--media-font-size, 13px) /
          var(--media-text-content-height, var(--media-control-height, 18px))
          var(--media-font-family, helvetica neue, segoe ui, roboto, arial, sans-serif));
        padding: var(--media-tooltip-padding, .35em .7em);
        border: var(--media-tooltip-border, none);
        border-radius: var(--media-tooltip-border-radius, 5px);
        filter: var(--media-tooltip-filter, drop-shadow(0 0 4px rgba(0, 0, 0, .2)));
        white-space: var(--media-tooltip-white-space, nowrap);
      }

      :host([hidden]) {
        display: none;
      }

      img, svg {
        display: inline-block;
      }

      #arrow {
        position: absolute;
        width: 0px;
        height: 0px;
        border-style: solid;
        display: var(--media-tooltip-arrow-display, block);
      }

      :host(:not([placement])),
      :host([placement="top"]) {
        position: absolute;
        bottom: calc(100% + var(--media-tooltip-distance, 12px));
        left: 50%;
        transform: translate(calc(-50% - var(--media-tooltip-offset-x, 0px)), 0);
      }
      :host(:not([placement])) #arrow,
      :host([placement="top"]) #arrow {
        top: 100%;
        left: 50%;
        border-width: var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width) 0 var(--_tooltip-arrow-half-width);
        border-color: var(--_tooltip-arrow-background) transparent transparent transparent;
        transform: translate(calc(-50% + var(--media-tooltip-offset-x, 0px)), 0);
      }

      :host([placement="right"]) {
        position: absolute;
        left: calc(100% + var(--media-tooltip-distance, 12px));
        top: 50%;
        transform: translate(0, -50%);
      }
      :host([placement="right"]) #arrow {
        top: 50%;
        right: 100%;
        border-width: var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width) 0;
        border-color: transparent var(--_tooltip-arrow-background) transparent transparent;
        transform: translate(0, -50%);
      }

      :host([placement="bottom"]) {
        position: absolute;
        top: calc(100% + var(--media-tooltip-distance, 12px));
        left: 50%;
        transform: translate(calc(-50% - var(--media-tooltip-offset-x, 0px)), 0);
      }
      :host([placement="bottom"]) #arrow {
        bottom: 100%;
        left: 50%;
        border-width: 0 var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height) var(--_tooltip-arrow-half-width);
        border-color: transparent transparent var(--_tooltip-arrow-background) transparent;
        transform: translate(calc(-50% + var(--media-tooltip-offset-x, 0px)), 0);
      }

      :host([placement="left"]) {
        position: absolute;
        right: calc(100% + var(--media-tooltip-distance, 12px));
        top: 50%;
        transform: translate(0, -50%);
      }
      :host([placement="left"]) #arrow {
        top: 50%;
        left: 100%;
        border-width: var(--_tooltip-arrow-half-width) 0 var(--_tooltip-arrow-half-width) var(--_tooltip-arrow-height);
        border-color: transparent transparent transparent var(--_tooltip-arrow-background);
        transform: translate(0, -50%);
      }
      
      :host([placement="none"]) #arrow {
        display: none;
      }
    </style>
    <slot></slot>
    <div id="arrow"></div>
  
        </template>
        <slot name="tooltip-content">
          
    <slot name="tooltip-play">Play</slot>
    <slot name="tooltip-pause">Pause</slot>
  
        </slot>
      </media-tooltip>
    </slot>
  </template></media-play-button><media-captions-menu id="poster-cc-menu-_R_drcpbsnpftbH1_" anchor="auto" hidden="" class="z-40 bottom-44 bottom-0"><template shadowrootmode="open">
    
    <style>
      :host {
        font: var(--media-font,
          var(--media-font-weight, normal)
          var(--media-font-size, 14px) /
          var(--media-text-content-height, var(--media-control-height, 24px))
          var(--media-font-family, helvetica neue, segoe ui, roboto, arial, sans-serif));
        color: var(--media-text-color, var(--media-primary-color, rgb(238 238 238)));
        --_menu-bg: rgb(20 20 30 / .8);
        background: var(--media-menu-background, var(--media-control-background, var(--media-secondary-color, var(--_menu-bg))));
        border-radius: var(--media-menu-border-radius);
        border: var(--media-menu-border, none);
        display: var(--media-menu-display, inline-flex) !important;
        
        transition: var(--media-menu-transition-in,
          visibility 0s,
          opacity .2s ease-out,
          transform .15s ease-out,
          left .2s ease-in-out,
          min-width .2s ease-in-out,
          min-height .2s ease-in-out
        ) !important;
        
        visibility: var(--media-menu-visibility, visible);
        opacity: var(--media-menu-opacity, 1);
        max-height: var(--media-menu-max-height, var(--_menu-max-height, 300px));
        transform: var(--media-menu-transform-in, translateY(0) scale(1));
        flex-direction: column;
        
        min-height: 0;
        position: relative;
        bottom: var(--_menu-bottom);
        box-sizing: border-box;
      } 

      @-moz-document url-prefix() {
        :host{
          --_menu-bg: rgb(20 20 30);
        }
      }

      :host([hidden]) {
        transition: var(--media-menu-transition-out,
          visibility .15s ease-in,
          opacity .15s ease-in,
          transform .15s ease-in
        ) !important;
        visibility: var(--media-menu-hidden-visibility, hidden);
        opacity: var(--media-menu-hidden-opacity, 0);
        max-height: var(--media-menu-hidden-max-height,
          var(--media-menu-max-height, var(--_menu-max-height, 300px)));
        transform: var(--media-menu-transform-out, translateY(2px) scale(.99));
        pointer-events: none;
      }

      :host([slot="submenu"]) {
        background: none;
        width: 100%;
        min-height: 100%;
        position: absolute;
        bottom: 0;
        right: -100%;
      }

      #container {
        display: flex;
        flex-direction: column;
        min-height: 0;
        transition: transform .2s ease-out;
        transform: translate(0, 0);
      }

      #container.has-expanded {
        transition: transform .2s ease-in;
        transform: translate(-100%, 0);
      }

      button {
        background: none;
        color: inherit;
        border: none;
        padding: 0;
        font: inherit;
        outline: inherit;
        display: inline-flex;
        align-items: center;
      }

      slot[name="header"][hidden] {
        display: none;
      }

      slot[name="header"] > *,
      slot[name="header"]::slotted(*) {
        padding: .4em .7em;
        border-bottom: 1px solid rgb(255 255 255 / .25);
        cursor: var(--media-cursor, default);
      }

      slot[name="header"] > button[part~="back"],
      slot[name="header"]::slotted(button[part~="back"]) {
        cursor: var(--media-cursor, pointer);
      }

      svg[part~="back"] {
        height: var(--media-menu-icon-height, var(--media-control-height, 24px));
        fill: var(--media-icon-color, var(--media-primary-color, rgb(238 238 238)));
        display: block;
        margin-right: .5ch;
      }

      slot:not([name]) {
        gap: var(--media-menu-gap);
        flex-direction: var(--media-menu-flex-direction, column);
        overflow: var(--media-menu-overflow, hidden auto);
        display: flex;
        min-height: 0;
      }

      :host([role="menu"]) slot:not([name]) {
        padding-block: .4em;
      }

      slot:not([name])::slotted([role="menu"]) {
        background: none;
      }

      media-chrome-menu-item > span {
        margin-right: .5ch;
        max-width: var(--media-menu-item-max-width);
        text-overflow: ellipsis;
        overflow: hidden;
      }
    </style>
    <style id="layout-row" media="width:0">

      slot[name="header"] > *,
      slot[name="header"]::slotted(*) {
        padding: .4em .5em;
      }

      slot:not([name]) {
        gap: var(--media-menu-gap, .25em);
        flex-direction: var(--media-menu-flex-direction, row);
        padding-inline: .5em;
      }

      media-chrome-menu-item {
        padding: .3em .5em;
      }

      media-chrome-menu-item[aria-checked="true"] {
        background: var(--media-menu-item-checked-background, rgb(255 255 255 / .2));
      }

      
      media-chrome-menu-item::part(checked-indicator) {
        display: var(--media-menu-item-checked-indicator-display, none);
      }
    </style>
    <div id="container" part="container">
      <slot name="header" hidden>
        <button part="back button" aria-label="Back to previous menu">
          <slot name="back-icon">
            <svg aria-hidden="true" viewBox="0 0 20 24" part="back indicator">
              <path d="m11.88 17.585.742-.669-4.2-4.665 4.2-4.666-.743-.669-4.803 5.335 4.803 5.334Z"/>
            </svg>
          </slot>
          <slot name="title"></slot>
        </button>
      </slot>
      <slot></slot>
    </div>
    <slot name="checked-indicator" hidden></slot>
  
    <slot name="captions-indicator" hidden>
  <svg aria-hidden="true" viewBox="0 0 26 24" part="captions-indicator indicator">
    <path d="M22.83 5.68a2.58 2.58 0 0 0-2.3-2.5c-3.62-.24-11.44-.24-15.06 0a2.58 2.58 0 0 0-2.3 2.5c-.23 4.21-.23 8.43 0 12.64a2.58 2.58 0 0 0 2.3 2.5c3.62.24 11.44.24 15.06 0a2.58 2.58 0 0 0 2.3-2.5c.23-4.21.23-8.43 0-12.64Zm-11.39 9.45a3.07 3.07 0 0 1-1.91.57 3.06 3.06 0 0 1-2.34-1 3.75 3.75 0 0 1-.92-2.67 3.92 3.92 0 0 1 .92-2.77 3.18 3.18 0 0 1 2.43-1 2.94 2.94 0 0 1 2.13.78c.364.359.62.813.74 1.31l-1.43.35a1.49 1.49 0 0 0-1.51-1.17 1.61 1.61 0 0 0-1.29.58 2.79 2.79 0 0 0-.5 1.89 3 3 0 0 0 .49 1.93 1.61 1.61 0 0 0 1.27.58 1.48 1.48 0 0 0 1-.37 2.1 2.1 0 0 0 .59-1.14l1.4.44a3.23 3.23 0 0 1-1.07 1.69Zm7.22 0a3.07 3.07 0 0 1-1.91.57 3.06 3.06 0 0 1-2.34-1 3.75 3.75 0 0 1-.92-2.67 3.88 3.88 0 0 1 .93-2.77 3.14 3.14 0 0 1 2.42-1 3 3 0 0 1 2.16.82 2.8 2.8 0 0 1 .73 1.31l-1.43.35a1.49 1.49 0 0 0-1.51-1.21 1.61 1.61 0 0 0-1.29.58A2.79 2.79 0 0 0 15 12a3 3 0 0 0 .49 1.93 1.61 1.61 0 0 0 1.27.58 1.44 1.44 0 0 0 1-.37 2.1 2.1 0 0 0 .6-1.15l1.4.44a3.17 3.17 0 0 1-1.1 1.7Z"/>
  </svg></slot>
